literacy

 Supporting Alphabet Knowledge 
and Phonological Awareness 
for Students with Significant 

Disabilities Including CVI  

DEANNA K. WAGNER, MS/CCC-SLP, is a speech-language pathologist with over 30 years experience 
providing consultations and training in the area of assistive technology with an emphasis on augmentative commu-
nication. She works with educators and families to achieve goals in the area of AAC selection and implementation 
through a contract with TherapyOne (nominated two years in a row for the McLean-Yoder Award for Professional 
Excellence).  She has been recognized for volunteer efforts and AAC support services to adults at the non-profit 
organization VALLEYLIFE, including various Stories of Ourselves literacy projects.  She is co-director of Out and 
About: AAC in the Community.  She has presented at local, national, and international conferences.

GRETCHEN HANSER, Gretchen has worked in the field of assistive technology and literacy for students with 
significant disabilities for over 20 years.  She is an educator and an occupational therapist. She has worked in a 
variety of educational settings developing model classrooms, developing school based assistive technology centers, 
providing teacher and related service provider trainings, participating in assistive technology assessment teams 
and working directly with students and staff in the classroom.  Her primary focus has been on augmentative and 
alternative communication and literacy for students with the most significant disabilities.  Gretchen has a masters 
in occupational therapy from the University of North Carolina in Chapel Hill and received her doctorate in education 
from the University of New Hampshire. She presents at local, national, and international conferences. Gretchen 
works at the International Academy of Hope in New York City.

CAROLINE MUSSELWHITE, Dr. Caroline Musselwhite is an assistive technology specialist with more than 
40 years of experience working with children and adolescents with significant disabilities in a variety of settings, 
including Head Start, clinics, developmental day programs, homes, and the public schools. Dr. Musselwhite has 
written a number of textbooks and “how-to” books on a range of topics, and has also authored many books and 
software programs for youth with disabilities. She has presented thousands of workshops throughout North and 
South America, Australia, Europe, and Africa, and is a founding member and Fellow of the International Society for 
Augmentative and Alternative Communication.  Honors include: Foundation Fellowship (West Virginia University), 
Educator of the Year (Association for Retarded Citizens, North Carolina), Honors of the Association, (North Carolina 
Augmentative Communication Association), and DiCarlo Outstanding Clinician Award (North Carolina Speech-Lan-
guage-Hearing Association), and ISAAC Fellow.
INTRODUCTION
This series of articles is specifically focused on the importance 

of providing emergent literacy instruction to student with signif-
icant disabilities including cortical vision impairments (CVI) and 
complex communication needs (CCN). Emergent literacy instruc-
tion is quite different from conventional literacy instruction. Con-
ventional literacy instruction focuses on areas such as sight word 
identification, phonics, spelling and learning formal comprehen-
sion strategies. Emergent literacy focuses on all of the foundation-
al skills that precede conventional literacy, such as simply learn-
ing that print carries meaning, how books work, what it means to 
be a writer and alphabet knowledge and sound awareness skills. 
Due to their vision, verbal and physical issues, students with CVI 
have had extremely limited experiences with reading, writing and 
language. Many of them clearly need rich emergent literacy com-
prehensive instruction. Erickson (2017) suggests that emergent 
literacy comprehensive instruction should include: shared read-
ing, independent reading, independent writing, alphabet instruc-
tion and shared writing. Communication opportunities using AAC 
must be woven throughout each of these areas. Instruction needs 
to be designed in such a way that CVI does not become the gate-
keeper, limiting literacy learning. This article, along with previous 
articles, focuses on how to provide such instruction for each one 
of the areas outlined by Erickson (2017) and expanded by Erick-
son & Koppenhaver (2020).

OVERVIEW OF CORTICAL VISION IMPAIRMENT
CVI is a neurological disorder that impacts the visual process-

ing of information in the brain. It is frequently undiagnosed or 
unrecognized due to multiple physical/cognitive impairments. 
In the past decade, knowledge about CVI has grown rapidly (Ro-
man-Lantzy, 2018, 2019; Lueck & Dutton, 2015).  Roman-Lantzy 
(2018) describes visual function through 10 CVI characteristics: 
color preferences, visual field preferences, need for light, need 
for movement, problems with visual complexity and visual nov-
elty, problems with using vision to guide their reach, visual laten-
cy, atypical visual reflexes and problems with distance viewing. 
Students can be assessed for the level of impact of each charac-
teristic using the CVI Range Assessment Tool. The 10 character-
istics can be used to guide intervention and instructional adap-
tations.  Each student will have different needs based on their 
characteristics. Students’ abilities within and across the char-
acteristics can be used to describe the severity of CVI. In broad 
terms, Roman-Lantzy (2019) refers to three different phases of 
severity of CVI.  Phase I, Building Visual Behaviors, describes 
students who have little functional use of their vision and are 
learning to simply use their vision to look at something. Phase 
II, Integrating Vision and Function, describes students who are 
learning about what they are looking at and attaching meaning.  
Phase III describes students who have a great deal of vision but 
require specific instructional support as they are Developing Vi-
sual Curiosity. To date, this series on providing emergent literacy 

instruction for students with significant disabilities, including 
cortical visual impairment, has introduced readers to compre-
hensive emergent literacy instruction (Hanser, Musselwhite, & 
Wagner, 2019a), provided strategies for one component of com-
prehensive emergent literacy – predictable chart writing (Hans-
er, Musselwhite, & Wagner, 2019b), discussed setting the stage 
for augmentative communication (Wagner, Hanser, & Mussel-
white, 2020) and delved more deeply into complexity issues for 
students with CCN and CVI (Howery & Barros, 2020).

ALPHABET KNOWLEDGE AND PHONOLOGICAL 
AWARENESS OVERVIEW

Alphabet knowledge and phonological awareness instruc-
tion are two components of comprehensive emergent literacy 
instruction (Erickson & Koppenhaver, 2020).  These two areas 
are grouped together because they are highly connected and 
both are crucial to becoming conventional readers and writers.  
Developing alphabet knowledge supports phonological aware-
ness and vice versa.  

Alphabet Knowledge
Alphabet knowledge includes a range of understandings 

about the alphabet:   the ability to distinguish letter shapes, 
name them, write them and identify the sounds they represent 
(Erickson & Koppenhaver, 2020, p. 34). As Sheldon & Erickson 
assert, ‘Knowledge of the alphabet is the foundation of conven-
tional reading and writing' (2020, p. 17).  

Phonological Awareness
Phonological awareness is a multilevel skill of breaking down 

sounds in words into smaller units and has been described as 
the single best predictor of early reading performance’ (Gillon, 
2018).  This term represents the conscious sound awareness of 
words in a sentence, syllables, rhymes, first letter or blends in 
a syllable (onsets), word families (rimes) and then of each indi-
vidual sound (phonemic awareness).   Erickson & Koppenhaver 
explain that it ‘refers to the ability to identify and manipulate 
sounds in spoken language’ (2020, p. 34).  

INSTRUCTIONAL CONSIDERATIONS

Don’t Let Vision Become the Gatekeeper 
Vision is not a prerequisite for participation in emergent liter-

acy activities. It is important that professionals do not limit liter-
acy activities to only what the student is working on seeing.  A 
wide range of emergent literacy concepts can be learned with-
out vision.  Sighted communication partners and students with-
out visual impairments use shared referencing through visual 
channels. For students with CVI, interactions that foster learning 
and growth will need to reflect how they process information 
and share what they know. Individual letters (or words that have 
been outlined in a preferred color) can be used as single objects 

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
when following guidance for vision adaptations throughout the 
day. It is critical that all learners spend time talking about letter 
names, playing around with letter sounds and physically manip-
ulating writing tools. 

Teach – Don’t Test
Make it real, not rote. Include interactive materials and infor-

mative feedback from knowledgeable others. Help students un-
derstand when their responses are unclear and that how they 
respond does affect the outcome.

Mastery is Not Needed
The concept of mastery is closely connected to constant test-

ing and repeated trials-based instruction – neither are necessary 
or desirable.  Emergent learners with disabilities are building 
skills across time, and their abilities will and should fluctuate – 
just as these skills fluctuate across time for learners without dis-
abilities.  

Check for Understanding 
Some students with CVI will be able to directly point (using 

a body part or a computer that reads eye movements) to make 
a selection from complex arrays (such as all 26 letters of the al-
phabet), when provided with appropriate distance/spacing/size 
and visual features that make targets distinguishable. The same 
students may need to have items presented another way when 
there are more environmental distractions, or if s/he is fatigued.  
In this situation, the instructor can check for understanding by 
either asking the student to respond with their best YES or NO, 
or to pick an item from a list by using a signal that indicates, 
“That’s the one!”  For more information about alternate access 
techniques, see Hanser, Wagner, & Musselwhite (2020) and view 
this webinar from Project Core: Supporting Individual Access to 
the Universal Core Module http://www.project-core.com/sup-
porting-individual-access-to-the-universal-core-module/.

Balance Explicit Instruction and Embedded Instruction 

While teachers talk about the alphabet and sounds embed-
ded in daily shared readings and writing activities, separate ex-
plicit instruction on the alphabet and sounds is also needed.  The 
term explicit instruction refers to specific, organized lessons that 
target a particular skill. In the following sections, we will discuss 
explicit instructional activities, as well as ideas for embedding 
instruction throughout naturally occurring daily routines.  We 
refer to the term ‘immersion’ to refer to activities that give stu-
dents rich language experiences with supportive materials (e.g., 
alphabet books, poems, songs) without targeting specific alpha-
bet knowledge or phonological awareness goals. 

Provide Daily Opportunities for Reading & Writing Activities.
Alphabet instruction and phonological awareness are just 

two components of literacy instruction.  Daily instruction must 

also include opportunities for students to apply their growing 
skills during real reading and writing activities.  Keep in mind 
that many of these beginning learners are emergent readers and 
writers who need to have opportunities for simply exploring 
books and experimenting with writing.  Learners with signifi-
cant disabilities, including CVI, may be perceived as not being 
ready for books and writing because they can’t visually process 
the text. However, professionals must push past this and provide 
highly interactive activities with rich auditory input supported 
by the appropriate visually modified materials which is available 
for students to look at, however, is not mandatory.  

GENERAL STRATEGIES TO SUPPORT LEARNERS WITH 
CVI

Strategies and tools can increase success for students with 
CVI across literacy instruction, including instruction to build al-
phabet knowledge and phonological awareness.  When adapt-
ing materials, it is essential to consult with your TVI. This cannot 
be overstated enough.  The TVI can give specific recommenda-
tions for specific learners regarding text needs such as font, size, 
color and complexity of array.  As discussed in-depth in Hanser, 
Wagner, & Musselwhite (2020),  sample strategies include:

Use of Occluders
Occluders can reduce visual complexity by covering up extra-

neous pictures, symbols, letters, etc.  For example, the occluder 
in this graphic shows how the OT calls attention to the target 
letter on a learner’s alternative pencil by covering up competing 
letters.

   (See Image 1: 3 Location Print Flip Chart, next page).

Use of Black Backgrounds
Visual complexity can also be minimized by presenting mate-

rials on a black surface, such as the large tri-fold board from Aug-
mentative Resources (www.augresources.com).  See Image 2.

Image 2: Large Tri-Fold Board

https://www.closingthegap.com
https://www.closingthegap.com/membership/
http://www.project-core.com/supporting-individual-access-to-the-universal-core-module/
Use of Light
One of the CVI characteristics is defined by the need for light. 

Using a flashlight or a backlit screen can help focus vision on a 
specific area.  Flashlights can be used to spotlight a target – such 
as a letter on an alternative pencil – and/or to add movement to 
gain attention.

Use of Neon Tape
Neon tape may have reflective qualities, which can draw visu-

al attention in the same way movement does.  Movement does 
not necessarily trigger visual processing of details, but it can 
help a student identify basic boundaries (such as the location of 
a space bar or the edges of a tablet).  

Pause Time
Learners with CVI may need additional pause time for pro-

cessing, especially when we are asking them to use their vision, 

for activities such as letter identification, due to visual latency.  

Consider Background Noise
Background noise which may be filtered out by typical learn-

ers may compete for attention for individuals with CVI.  

Be Aware of the Visual Battery
Individuals with visual impairment, including CVI, have a 

‘visual battery, meaning that they cannot use their vision for 
learning throughout the entire school day.  Consider the visual 
battery when scheduling activities that require maximal visual 
attending (Tietjen,2019).

Offer Visual Breaks
Based on the concept of the visual battery, learners may need 

to take frequent visual breaks.   

Use Tablets to Address Visual Distance Issues
IPads or other tablets can be extremely helpful for learners 

who struggle with visual distancing.  Partners can take up-close 
pictures of materials or simply use the tablet as a viewing tool, 
so that teacher materials are enlarged and close up.

Help Students Develop an Inner Voice
Speaking students will verbally name letters during instruc-

tion. Students with complex communication needs who are 
unable to clearly articulate letter names or sounds should be 
reminded to ‘say the letter (or sound) to yourself while I say it 
aloud (or out loud).’

CHECKING FOR UNDERSTANDING
For both alphabet knowledge activities and phonological 

awareness activities, partners will need to check for understand-
ing.  For typically developing students, many tasks (e.g., letter 
naming, judging rhymes or initial sounds, matching rhymes or 
initial sounds) rely on speech or using a movement such as plac-
ing one picture card next to another.  These may be difficult or 
impossible for some students who have CCN, physical impair-
ments and CVI.  Hanser, Wagner, & Musselwhite (2020) have de-
veloped a chart to show how to use strategies such as multiple 
responses, yes/no and single message partner assisted scanning 
with students with significant disabilities, including CVI.  Follow-
ing is a brief description of the three types of student responses.  
Examples of each response type, concerns regarding students 
with CVI and helper tips for success are summarized in this ar-
ticle and described in more detail in Hanser, Wagner, & Mussel-
white (2020).  Remember that we should focus on teaching not 
testing. That means that checking for understanding should be 
intermittent, not used for every item we are presenting!
1.	 Multiple Possible Responses The partner shows several items, 

says the target (if appropriate for the task) and asks the stu-
dent to indicate through direct selection (pointing or eye 

Image 1: 3 Location Print Flip Chart with Occuluder
(By Gretchen Hanser)

https://www.closingthegap.com/membership/
gaze) or partner-assisted scanning.  Concern:  This may in-
crease the difficulty for students with CVI, as they must look 
at multiple letters, increasing the visual demands of the task.  
Tips for the Helper:  Depending on the severity of the CVI, a 
student may have difficulty visually perceiving the differenc-
es when offered a group of items during randomized multi-
ple choice tasks. When asked to focus on the cognitive task of 
naming letters, students need to have automatic recognition 
of the array of choices as well as the physical skill to point to 
the letter.  Performance may be affected by the number of 
items an individual student can process at once, the amount 
of time it takes to look at all the choices, trouble seeing all 
items at once if they are presented outside the limitations of 
their visual field, and difficulties the student may have with 
visual novelty when a few items are selected at random. 
Performance data should reflect how choices of items are 
presented, and provide guidance as to how to group items 
when necessary to accommodate for vision challenges.

2.	 Two Possible Responses. The partner shows an item, then asks 
a question (e.g., “Is this a C?”) or shows two items and asks a 
question (e.g., “Do these two rhyme?” or “Do these start with 
the same sound at the beginning?”).  The student can answer 
with a gesture (e.g., head nod or shake, look up for yes, down 
for no) or through partner-assisted scanning.  Some tasks 
might ask the student to indicate if two items are the SAME 
or DIFFERENT.  The same approach could be used.  Tips for the 
Helper: This technique depends on partners who are skilled 
at recognizing the learner’s signals without giving additional 
cues or trying to assign YES/NO responses to behavior that 
is unclear. In addition, performance data may be unreliable 
based on 50% probability of getting an answer right (or 
wrong).

3.	 Only one thing to say - “That’s It!” For this strategy, the partner 
gives the verbal target (“Let me know when you see the <tar-
get>”), then shows only one item at a time, placing less visual 
demand on the student.  When the student sees the target s/
he touches a symbol or uses a device to say “That’s it!”  Tips 
for the Helper:  This strategy presumes accurate and timely 
device activation.  Identifying the target requires thinking 
through the options (cognitive processing) as well as the 
physical task of activating the device (motor coordination 
and timing).  If student activations of the switch are not yet 
automatic performance data may be affected.  

ALPHABET INSTRUCTION FOR STUDENTS WITH CVI
Students with significant CVI are likely to encounter access 

barriers to developing alphabet knowledge, but strategies are 
available to support their success.  While learning the alphabet 
can be a highly visual task, it is important to strike a balance for 
students with CVI between the visual demands and the need for 
learning through auditory channels.  When the tasks are too vi-
sually taxing, learners will need auditory input in order to get 

access to the broader, richer literacy concepts.  
Roman-Lantzy (2019) coined a technique called “word bub-

bling” to help students with CVI learn to quickly recognize the 
shape of whole words by drawing around the outside using a 
color that glows (https://roman-word-bubbling.appspot.com).  
This technique is not recommended for use during alphabet in-
struction, as it does not support learning the important concept 
that words are made up of individual letters as well as identify-
ing the letters themselves.  

The following sections address each of the goals of alphabet 
knowledge instruction, and suggest possible supports, followed 
by sample tasks for explicit instruction and embedded all-day 
instruction.  

EXPLICIT ALPHABET INSTRUCTION:  OVERCOMING 
ACCESS BARRIERS TO INSTRUCTION FOR STUDENTS 
WITH CVI

Erickson & Koppenhaver recommend an approach to ex-
plicit alphabet instruction based on the work of Jones & Reut-
zel (2013).  This approach is also integrated into all units of the 
Readtopia curriculum Don Johnston Inc, Readtopia as Learn-
ing Letters (Erickson et al, 2019).   This routine provides about 
10 minutes of instruction per day of rapid cycling through the 
alphabet (one letter per day), allowing for at least seven cycles 
during the school year.  The order of the cycle changes based on 
research (e.g., 1st – letters most frequent in student names; 2nd 
– alphabetic order).   Within each cycle, the routine emphasiz-
es: letter name ID, letter-sound ID, recognizing the letter in text, 
and producing the letter form (by writing or using an alternative 
pencil). See Erickson & Koppenhaver for a detailed explanation 
of this instructional routine (2020, pp. 36 – 40).

The following section discusses access barriers related to at-
tending to letters, naming letters and identifying sounds that 
letters represent.  We also suggest ways that students who have 
both CVI and CCN can ‘show what they know.’  Remember that 
assessing what students know should be ongoing, and students 
should not have to give responses to every item.  The goal must 
be teaching, not testing, and partners should be writing down 
observations, rather than constantly checking to make sure that 
students are getting the ‘right’ answers.  In addition, the errors 
that students make often give us important information about 
what they do not understand, which can help us modify our in-
struction.  Below are suggestions for overcoming barriers and 
identifying possible ways in which students with CCN and CVI 
can show what they are learning. In general, the amount of al-
phabet instructional time should be brief, taking into consid-
eration the amount of visual effort required.  Alphabet instruc-
tion is one small component of daily literacy instruction and 
students need to have enough visual endurance for a range of 
literacy tasks.  For example, the Learning Letters component of 
the Readtopia curriculum (based on Jones, et al., 2013) is only 
suggested to take 10-15 minutes per day.  

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://roman-word-bubbling.appspot.com
https://learningtools.donjohnston.com/product/readtopia/
Distinguish Letter Shapes
With regard to letter shapes, students must be able to distin-

guish both lowercase and uppercase letters, as well as recogniz-
ing letter shapes in various fonts.  Students with CVI, especially 
Phase I and Phase II, will struggle to distinguish letter shapes.  
Professionals need to take great care in not letting letter shapes 
be the only alphabet instruction provided, as students also need 
other alphabet activities in parallel to help them understand 
what letters are for, even if instruction is primarily via auditory 
channels. Adaptations include:
1.	 Modify Size, Font, and Color: Ultimately, students will need to rec-

ognize a range of type fonts, plus letters of various sizes and 
colors. For initial learning, these features can be manipulated 
to make letter learning as easy as possible. A functional vision 
assessment by the Teacher of the Visually Impaired (TVI) may 
give guidelines on ideal font size, color, background, font type, 
etc. for initial instruction, specific to individual students.  

2.	 Reduce the Complexity: Even if we make letters as visually salient 
as possible re: size, simplicity of font, colors, etc. they may not 
be accessible if they are presented against a busy background 
(or in a busy environment).  Placing a letter card on an appro-
priate background (often, a black non-glare surface such as 
a Velcro board) may increase the possibility of distinguish-
ing the shape.  For some learners, reducing complexity also 
involves reducing all sounds and movements in the environ-
ment (like other students talking or moving around) in order 
to visually focus on a single item.

3.	 Consider Other CVI Characteristics:  Refer to the chart in Hanser, 
Wagner, and Musselwhite (2019a, p. 4) showing the literacy 
implications of CVI characteristics.  Consider factors such as:

•	 The Need for Movement:   Mini Example: Roger observes 
visual stimuli best if moved from his peripheral to central 
vision, with occasional shaking. His teacher understands 
that movement helps initiate and direct his gaze, but he 
may not be able to see details until he engages his central 
visual system.  Explicit instruction on the shapes of dif-
ferent letters must be brief, taking into consideration the 
amount of visual effort required.

•	 Visual Latency:  Mini Example: Alejandra needs at least 10 
seconds to look at a stimulus (such as a letter).  Her aide 
knows to wait quietly and not to give a verbal directive 
until Alejandra has had enough time to look at the letter 
first.

•	 Difficulty with Distance Viewing:  Mini Example:  For Hana, 
the Smartboard might as well be on Mars!  With every-
thing so far away, she couldn’t tell what was important 
to look at and could not see individual letters.  When the 
teacher found an app to reflect the Smartboard on an 
iPad (e.g. Team Viewer, or simply using the iPad camera), 
her visual engagement grew significantly and she was 
able to visually attend to the same letters as the others 
in her class.  Mini Example: Jamal’s classroom typically 

had materials presented at the front of the room by the 
teacher.  His TVI suggested making duplicate materials for 
his aide, Joe, to present to him, greatly increasing Jamal’s 
visual attention.  This way Jamal and Joe are able to joint-
ly attend to a specific letter, picking it up and moving it 
around against an uncluttered black background.

Name Letters
Letter naming is (relatively) easy for students who are able 

to talk.  However, as Howery & Barros point out, ‘. . . many chil-
dren with CCN have problems with their vision’ (2020, p. 42).  This 
means that students who are already struggling to distinguish 
letter shapes may also need to find a way to name them other 
than using their voice.  Remember that when reporting progress 
and discussing performance with the team, compounding com-
plexities of CVI must be considered. 

Mini Example:  Jacob is a high school student with CVI who is 
nonspeaking.  Jacob is able to use his hand to point.  The teacher 
starts by naming the letter M, and asks students to say it with 
him.   Jacob’s aide Mr. Dario quietly reminds him to ‘say it to your-
self.’  The teacher then shows three lowercase letters placed on 
a black background and asks Jacob to ‘find the M.’  When Jacob 
is not successful, Mr. Dario says the prompt again and uses the 
black background, but presents only one letter at a time, hav-
ing Jacob indicate yes /no (by using head gestures) to indicate 
whether each one is the letter M.  Then Mr. Dario shows Jacob 
the uppercase M and names it, asking Jacob to ‘say it to yourself’, 
but does not have him try to find it.  Mr. Dario does not check 
for understanding each time the teacher presents a target letter, 
but instead quietly tells Jacob 'That’s the letter S.  Let’s say it to-
gether.  S.' as he shows Jacob the target letter, again against the 
black background.  Mr. Dario uses both the lowercase and the 
uppercase version of each letter.    

Write Letters
Many students with CVI have motor problems that make let-

ter formation difficult if not impossible.  Some students might 
be able to use keyboards, especially if they are modified by add-
ing tactuals, removing un-needed keys (e.g., function keys, print 
key), enlarging letter labels, adding colors or using occluders.  
Many students with CVI will need ‘alternative pencils’ or uncon-
ventional tools that give students access to all 26 letters of the 
alphabet, even if they can’t hold a pencil or type on a keyboard.  
Hanser (2020) has created a number of alternative pencils spe-
cifically designed for use by students with CVI.  Students can use 
different approaches (eye gaze, partner assisted scanning using 
gestures, vocalizations & facial expressions, or partner assisted 
scanning using a single message device) to indicate their letter 
selections.  These alternative pencils differ based on features 
such as:

•	 Colors:  Both the color of letters and the color of the back-
ground should be considered, based on input from the TVI 
to enhance their visual salience for the individual student.
•	 Number of Items:  Some students may have an alternative 

pencil with all 26 letters showing, such as an eye gaze dis-
play.  Other students may have a limited letter set (e.g., 3 - 6 
letters) showing at a time, in a flipbook format.  Students 
with Phase I CVI (who are still learning to use their vision) 
may benefit most from a tool (high tech or light tech) that 
presents only one letter at a time.

•	 Font Type, Effect and Size: As with showing letters for 
shape identification, partners should carefully consider the 
type font. Letters should be presented in simple fonts such 
as Century Gothic.  For example, Hanser (2020) provides al-
ternative pencils with letters that have a glow highlighter 
around the edges of the letter (made using the Glow text 
option in Microsoft Word).  See Image 3 and 4 below.

Identify Sounds That Letters Represent
The final explicit alphabet knowledge task is to identify 

sounds that letters represent, such as /k/ represents the let-

ters C and K, and /m/ represents the letter M.  To check success, 
the adult says: “What sound does this letter represent?” as s/he 
shows a letter.  This is a tricky task for students with a combina-
tion of CCN and CVI.  For this task, students can identify words 
that begin with the target sound.  Strategies from the ‘name let-
ters’ task can be used to identify target sounds.  The complexities 
and concerns for students with CCN and CVI that are notewor-
thy for the letter naming tasks will persist when applying these 
strategies to identifying sounds that the letters represent.

Mini Example:  Lissie is a 5th grader in a classroom that is using 
the Readtopia Curriculum.  Lissie’s group is using the Learning 
Letters part of that curriculum.  During the activity, the leader fol-
lows a script to tell students the sound that the letter represents 
and shows how the sound looks (on the speaker’s mouth) and 
feels when she is making it.  Lissie can’t see the leader’s mouth, 
but her aide Yvette makes the sound to show her how it is made.  
Students are asked to practice making the sound, and Yvette re-
minds Lissie to ‘say it to yourself.’  Then the class goes on a sound 
hunt. Yvette gets three objects (drink, hat and book) and quickly 
records ‘That’s it!’ into a single message device and gives it to 
Lissie.   Yvette asks Lissie ‘Does this start with the /b/ sound like 
bat and best?’   Yvette offers one item at a time and names it 
then waits to see if Lissie answers ‘That’s it.’  Lissie says ‘That’s it’ 
after the hat and Yvette says ‘/b/ hat.  Is that the same?  No, /b/ 
/h/ - those are different sounds.  Let’s try another.’ When they get 
to book, Lissie says ‘That’s it.’  Yvette waits to give her a high five, 
first saying, '/b/ book.  Yes, book starts with the /b/ sound like 
bat and best.’

EMBEDDED ALPHABET INSTRUCTION:  
CONSIDERATIONS FOR STUDENTS WITH CVI

Musselwhite, Wagner, & Hanser (2020) share a wide range of 
instructional activities intended to be used throughout the day, 
at school, at home and in the community.  Embedded alphabet 
instruction consists of opportunities for students to move be-
yond just identifying letters and sounds and forming letters or 
choosing them on an alternative pencil.  Embedded instruction 
helps students learn the why of letters and sounds – that they 
are used for reading and for writing, and that written letters rep-
resent speech sounds.  This is the basis of the ‘alphabetic princi-
ple’ which is essential in learning to read and write. The following 
section highlights a few alphabet activities that are highly ap-
propriate for learners with CCN and CVI.

Alphabet Immersion Through Alphabet Books
Alphabet books are great for all learners, and help students 

build an ‘ear print’ for the letters of the alphabet.  Musselwhite, 
Wagner, & Hanser (2020) suggest finding alphabet books that 
connect to the curriculum and to learner interests.  Ideas for sup-
porting learners with CVI:

•	 Write Personally Meaningful Alphabet Books Connecting 
students' personal experiences to the alphabet is an ex-

Image 3: 3 Location Print Flip Chart with font using Glow Text 
Option (By Gretchen Hanser)

Image 4: Single letter per page Print Flip Notebook, 
by Gretchen Hanser (Idea from Linda Burkhart)
tremely effective way to link what students know to some-
thing new. 

 
Mini Example: Ale is making a PowerPoint personal alphabet 
book with his favorite people and things.  The adults present 
choices of things they know he likes.  Ale has Phase II CVI.  He 
uses two single message devices to say “yes that one,” and “no, 
not that.” Only the target letter is highlighted to engage his vi-
sion.  Reading the words is not the goal. The PowerPoint anima-
tion is highly controlled so that one item at a time moves onto 
the screen.  Each page has a digital recording.  The book is switch 
accessible so that he can control the speed through the book 
when he wants.  He has the choice of looking and/or listening 
when he wants.  Because he chose the pictures, they are things 
he is very familiar with; visual novelty is not so much of an is-
sue. The images have been simplified using the “Remove Back-
ground” feature in PowerPoint.  See both  Images 5 and 6 below.

•	 Find Alphabet Books on Tar Heel Reader. A wealth of free 
accessible alphabet books can be found on Tar Heel Reader 
(www.tarheelreader.org).  Among the thousands of easy-
to-read books are hundreds of alphabet books that are ap-
propriate for older learners (e.g., Fashion A-Z, Sports ABCs) 
as well as alphabet books related to the content areas (e.g., 
ABCs of African American History, Places A-Z).  In the Tar 
Heel Reader Settings, the page color and text color can be 
changed to a black background with a choice of neon text 
colors.  Another big bonus is that you can download your 
favorite Tarheel Reader books into PowerPoint. See image 
7 below.

•	 Present Books Auditorily Only.  Books – including alphabet 
books – are a great option when a learner needs a ‘visual 
break.’  See Howery & Barros (2020), for further discussion 
of using visual breaks to re-charge a learners’ visual battery. 

•	 Present Books in Switch-Operated Format.  Some learn-
ers will not be able to physically turn pages in a paper 
book and may need to use a switch to turn pages in digital 

Image 5: Ale loves farts!

Image 6: Ale’s favorite book is the Paperbag Princess

Image 7: Tip of the Month: Alphabet Books
December, 2014 www.aacintervention.com
books.  Learners need the time to process letters, especially 
individuals with visual latency issues.  Using a switch gives 
learners independence and the control of the timing as 
they page through a book.  Many books can also be read 
online using switches, including those on Tar Heel Reader. 

•	 Use PowerPoint to Write/Customize Your Own Alphabet 
Books.   PowerPoint books can be highly adapted to meet 
learners’ specific vision needs in regards to color, movement 
and sound.  Page by page audio recordings can be added 
for times when ‘listen only’ is preferred (Hanser, Mussel-
white, & Wagner, 2020).

Embedded Alphabet Tasks
A wide range of instructional tasks can be embedded 

throughout the day to build alphabet knowledge (Musselwhite, 
Wagner, & Hanser, 2020).  Following are samples of interactive 
instructional tasks that can be fit into small amounts of time.

•	 ‘Bingo’ Songs or Chants.  These activities are based on the 
children’s song, ‘There was a farmer had a dog, and Bingo 
was his name-O.  B – I – N – G – O, etc.’  With each successive 
singing, a letter is removed and replaced with a clap.  Mus-
selwhite, Wagner, & Hanser suggest numerous variations 
on this, using songs or chants for student names and to in-
troduce vocabulary for content learning (2020, pp. 30 - 36).  
Two strategies that they suggest to support students with 
CVI are:

1.	Present Bingo Chants in Light Tech Format.  Bingo chants 
can be as simple as having the name on a strip, with let-
ters on Post-its.  However, some adaptations will need to 
be made for students with CVI.  In the Bingo Name Chant 
shown below, individual letter cards are presented on a 
black velcro sensitive board (from Augmentative Commu-
nication Resources).  The letters are made with a simple font 
using the Microsoft Glow text effect.  As each verse is sung, a 
velcro letter is removed from the board. See Image 8 below. 

2.	Increase Student Interaction and Support Vision.  Make a 
student version of the song board, so that it is within the op-
timal distance for target students.  Focus should also be on 
features previously suggested, such as size, color, font and 
background to reduce clutter.

3.	Present the Song / Chant in Digital Format.  The song or 
chant with visuals can also be made into a video, showing 
the movement of pointing to letters or removing them, 
supporting those students who struggle with visual nov-
elty and may need multiple repetitions before they are 
able to comfortably attend visually to an activity. These 
students may also benefit from adaptations that allow 
them to control the pace of repetitions (such as offering 
a way to start and stop).  Songboards can also be modi-
fied in PowerPoint using the animation feature. This Bingo 
Name Chant was created in PowerPoint. At the beginning 
of each verse, an animation is used to make the next let-
ter fly off the screen after which it is replaced by a blank.  
The student used a switch to click through the animation 
steps at his own pace.  Verse: ‘There was a boy named 
Gabriel and he liked to joke a lot’. See Image 9 below. 

4.	Alphabet Action Man.  This activity takes advantage of 
the fun and movement of actions, connecting them to 
alphabet letters.  Musselwhite, Wagner, & Hanser sug-
gest strategies for modifying this activity for students 
with motor impairments (e.g., having them ‘be the di-
rector’), and for students with CVI, such as creating an 
Action Man book with moving Gifs (2020, pp. 33-36). 
See Image 10 below.

5.	Letter Scavenger Hunts.  Letter scavenger hunts are a very 
interactive way to have friends, family, and others in the en-
vironment help find pictures or objects to represent a letter.  
Ideally, have multiple ‘teams’ each searching for items with Image 8: Bingo Board for Amelia

Image 9: Bingo Digital Chant for Gabriel

Image 10: K is for kick gif.  M is for mail gif
their letter.   This should be a social activity, and students 
should find items that are personally meaningful.  Mussel-
white, Wagner, & Hanser (2020, pp. 38 - 44) suggest strate-
gies to maximize learning through these hunts such as:

•	 Using Alternative Pencils.  Students can use alternative 
pencils tailored to their CVI and motor needs to pick letters 
for this activity.

•	 Use AAC Systems to Pick Items.  Partners can help students 
explore their light or high tech AAC systems to pick items 
to share with the group, and judge whether they start with 
the target letter.

•	 Make A Social Script.  Partners can co-construct Social 
Scripts (Musselwhite & Burkhart, 2001) to support students 
in asking for items that represent the target letter. 

•	 Make A Book.  Partners can co-construct a book so that 
students have their own alphabet books to re-read, either 
light tech or (ideally) both light and high tech.

Alphabet Games
Students can engage in alphabet games through card games 

or PowerPoint games, using LessonPix or Boardmaker Online to 
show target letters.  Students can play ‘I Have / Who Has’ using 
a voice output aid that announces their letter, and asks a peer 
for a different letter.  Then the student must listen for her letter 
the next time. LessonPix is a wonderful resource that allows pro-
fessionals to build a range of engaging instructional materials, 
including PowerPoint add-ins, such as game spinners, dice or 
drawing from a hat. See Image 11 below.

PHONOLOGICAL AWARENESS INSTRUCTION FOR 
STUDENTS WITH CVI

Phonological awareness is an auditory skill that requires 
students to become consciously aware of different sounds in 
sentences and words.  Compared to alphabet instruction, pho-

nological awareness may be easier to teach because it allows 
students with CVI to use their auditory strengths. This section 
will provide examples of embedded phonological awareness ac-
tivities.  If interested in information about explicit instructional 
programs, see:  Clendon (2018), Erickson & Koppenhaver (2020), 
and Schuele (2008).  Musselwhite, Wagner, & Hanser review key 
points regarding phonological awareness instruction including:

a)     Phonological awareness is a metalinguistic skill, meaning 
that students must let us know (in some way) that they hear dif-
ferences such as syllable beats in a word, words that rhyme, or 
words that start with the same sound.

b)    Phonological awareness represents progressively smaller 
units, starting with dividing sentences into words, progressing 
to syllables, then recognizing rhymes, dividing a word into an 
onset (everything up to the first vowel in the syllable) and rime 
(vowel to the end of the syllable), then phonemes (individual 
sounds within a word, often referred to as phonemic awareness). 

c)     Levels of phonological awareness are overlapping, mean-
ing that this is not a ‘step-lock’ sequence, in which students 
must master an earlier level before progressing to the next level  
(Musselwhite, Wagner, & Hanser, 2020, p. 49).

INSTRUCTIONAL CONSIDERATIONS

Pair Instruction with Print, When Possible and Appropriate to the 
Task 

Research has found that phonological awareness instruction 
is more effective for some goals when paired with print.   How-
ever, for some students with Phase I or II CVI, having the visual 
and the auditory input is too much.  In addition, for some tasks, 
such as matching initial sounds, adding print is not desirable . 
Students should match pictures so that they must say the sound 
(out loud or in their head) for each picture, then decide if the 
sounds are the same.

Use of Pictures
Pictures are frequently used during phonological awareness 

activities to represent sounds and words. Learners who have CVI 
may not be able to process an image in the same way as their 
typical peers. This does not mean that they can’t benefit from the 
activities, however. Carefully assess whether the images need to 
be adapted to highlight specific visual features, reduce clutter or 
verbally described. In some cases, an object can be substituted. 
While students may not be able to visually process the details 
of pictures, pictures may still be used as a visual placeholder or 
visual referent to aid the memory of the choices.  For more infor-
mation about assessing and using 2D images, see Tietjen (2018).  
Be sure to consult with your TVI regarding the best way to pres-
ent print and pictures to your students.

Image 11: Matching letters – uppercase & lowercase:  
PowerPoint + LessonPix Spinner
Difficulties with Generalization
Learners who are non-speaking may have more difficulty 

with skill generalization after phonological awareness instruc-
tion or intervention (Clendon, 2018).  As Clendon noted, ‘Chil-
dren with disabilities have a history of receiving splintered liter-
acy instruction that focuses on teaching skills in isolation’.  She 
further notes that ‘Children with CCN (Complex Communication 
Needs) often exhibit significant difficulty applying their phono-
logical awareness to literacy tasks (Chapter 11).  Thus, partners 
need to make those links explicit through instruction within a 
comprehensive literacy program.  Learners must be helped to 
actively use the skills they are learning across reading, writing, 
and communication.

Increasing Complexity of Sound Units
Literature reviews (e.g., Erickson & Koppenhaver, 2020; Gil-

lon, 2018, Sheule & Boudreau, 2008) have shown an increasing 
complexity of phonological awareness tasks, starting with ‘shal-
low skills’ (e.g., word awareness, syllable awareness, rhyme and 
alliteration) and progressing to ‘deep skills’ (e.g., segment initial 
/ final sounds, blend sounds into words, segment words into 
sounds, delete/ manipulate phonemes).  Remember that these 
are overlapping steps. That means that learners don’t need to 
‘pass a test’ on one step before beginning instruction with the 
next. The activities described here target the ‘shallow skills’ of 
word awareness, syllable awareness, the various levels of rhyme 
awareness, and alliteration (initial and final sounds).  These are 
foundational skills for individuals who are emergent learners.

PHONOLOGICAL AWARENESS IMMERSION       	
In addition to designing tasks to target specific phonologi-

cal awareness goals, students should have rich exposure to lan-
guage forms that help develop an ‘ear print’ for features such as 
rhythm, rhyme and alliteration.  Students should have daily op-
portunities to engage with phonologically rich language forms.  
Adults need to seek out age-respectful materials, and help 
learners listen and respond to them.  Multiple repetitions with 
minor variations across the day or week can engage learners in 
exploring features of rhythm, rhyme, and alliteration.  Several 
examples are provided below. 

Nursery Rhymes, Songs, Poetry and Hand Claps
Reviewers and researchers have stressed for decades (e.g., 

Adams, 1994; Bradley, 1988) the importance of immersing 
young learners in forms of language that highlight features 
such as rhythm, rhyme and alliteration, as each of those features 
supports the development of phonological awareness.  Mussel-
white, Wagner, & Hanser (2020) summarize a wide range of ac-
tivities and resources for immersing students in these language 
forms.  Sample strategies for supporting learners with CVI are 
highlighted below.

Animated Step-by-Steps by Carol Goossens: Ms. Sara has in-

troduced several poems, songs and hand claps to her class of 5 
– 8 year old’s, showing them on the Smartboard, with one learn-
er using her switch to advance slides and activate animations 
and sounds.  Eli has CVI and attends far better with movement 
added.  His teacher sets up the computer with a switch so he can 
listen and look at the nursery rhymes again during independent 
reading time.  See Image 12 below.

Hand Claps & Jump Rope Rhymes:  Monique is a third grader 
with Phase II CVI.  She is getting better at integrating vision and 
learning, but using her vision all day is fatiguing.  Recess is in 
mid-afternoon, when she is often highly fatigued.  Her occupa-
tional therapist has thought of various ways she can be engaged 
at recess without stressing her vision.  One day each week, they 
use a Social Script on her TalkSuite app in story mode to help 
her lead her peers in jump-rope rhymes.  Her peers have worked 
with Monique to program several hand claps that they use, such 
as Down In the Valley and Ice Cream Soda (‘Ice cream soda/ lem-
onade punch/ tell me the name of my honey-bunch/ A-B-C-D . . 
.’). One peer helps her pick a rhyme each day to use during rope 
jumping, or as a hand clap. While the student described is a third 
grader, older students may also enjoy engaging with hand claps 
and jump rope rhymes.

EMBEDDED PHONOLOGICAL AWARENESS 
INSTRUCTION

The following section will describe instructional tasks to 
support students throughout the day in building phonologi-
cal awareness for specific targets, such as syllable awareness or 
rhyme awareness.

Order of Complexity of Phonological Awareness Targets.  
As described previously (e.g., Schuele & Boudreau, 2008; 

Gillon, 2018), there is an order of complexity of phonological 

Image 12:  Nursery Rhyme Poems
awareness, beginning with word awareness, then syllables and 
progressing to sound units such as onset and rime, through 
phonemic awareness.  The following sections focus on the more 
‘shallow’ phonological awareness targets of word awareness, 
syllable awareness, rhyme and alliteration.  

TEACHING WORD AWARENESS

Word Awareness Overview
Word awareness is an early developing phonological aware-

ness skill that does not require good vision.  Instruction in word 
awareness should be brief, and should quickly lead to syllable 
awareness instruction.  Schuele & Boudreau (2008) recommend 
starting first with one syllable words such as ‘Ann wants a bike’ 
because they are more obvious.  Learners with CVI may also 
have motor impairments which make it difficult for them to 
‘clap each word.’  Adults will need to be creative to identify ways 
that learners can show that they hear separate words.  Learners 
might:  stomp, blink, move head, sway, rock, or hit a tambourine 
with the elbow to indicate each word in a sentence.  Adults and 
peers in a room can work together to identify the easiest way for 
each learner to demonstrate word awareness.  Below are sample 
activities to support the development of word awareness.

Beat Instructions:  Preschool and kindergarten teachers of-
ten have chanted instructions that they give, such as: “Line up, 
line up, everybody line up.  Line up, line up, line up NOW!”  The 
adults can begin representing each word with a clap, stomp, 
slap, etc.  This activity does not require vision, but a partner can 
help the target student figure out a way to indicate each word.

‘Beat the Words’ to a Short Poem or Nursery Rhyme.  For 
this activity, learners listen to a poem or nursery rhyme while 
a helper reads it and taps, claps, snaps each word.  Mini-Exam-
ple: Eliberto had a hard time showing his awareness of different 
words.  After a few days of this activity, Randall (the aide working 
with him) noticed that Eliberto was making small head move-
ments to the right.  Randall gave him informative feedback: “Hey 
buddy, I see you moving your head.  You’re showing me that you 
hear those words.  ‘Peas <clap> porridge <clap> hot <clap>.’  
Let’s do it together.”

Beat the Words in a Book with Short Sentences.   Evan, age 
15, is crazy about rollercoasters.  His Mom downloaded a book 
about rollercoasters from the website, Tar Heel Reader (www.tar-
heelreader.org ).  She has printed and laminated the book and 
sometimes shows it on the computer.  They have read the book 
together several times.  For this activity, they are not going to 
look at the actual book, because she wants Evan to focus on lis-
tening to the individual words.  Mom tells Evan they are going to 
clap each word in the book.   She reads the first page, clapping 
every word slowly.  On the third page, she invites Evan to join in.  

He is not consistently clapping each word, but they continue to 
work on it.  When she sees him tiring of the activity, she tells him, 
“You can just listen, and I’ll clap the words,” modeling clapping 
the words for the rest of the book.   

TEACHING SYLLABLE AWARENESS

Syllable Awareness Overview
Gillon (2018) explains that syllable awareness requires aware-

ness that words can be divided into syllables.  Several complex 
rules of syllable division underlie this process, but we can keep 
it simple, and just help learners learn syllable segmentation, or 
saying the words in drumbeats.  Thus, ‘cat’ has one drumbeat, 
while ‘caterpillar’ has four drumbeats. 

Syllable Awareness: Name Chants
Personal names are a great way to introduce many skills, includ-

ing syllable awareness, because they are familiar (students hear 
their own name and the names of their peers throughout the day), 
and they are highly personally meaningful.  Name songs or chants 
that highlight the beats in a name can be used at various points in 
the day, as described below.

Roll Call – I Have A Friend: ‘Songboards’ are the brain child of 
Carol Goossens.  The song board ‘I Have a Friend’ was developed 
by Musselwhite (2019) to provide a visual support for a song that 
supports name identification and syllable awareness.  The lyrics are 
“I have a friend and her name is Samantha, now we’ll stomp her 

Image 13: Tar Heel Reader book
name.  Sa-man-tha.  Sa-man-tha.  Sa-man-tha.”  This is sung for each 
student that is at school.  The graphic shows a CVI-friendly version 
of the song developed by iHope School. See Image 14 below. 

Roll Call – Name Chant: The ‘Name Chant’ song board (Mus-
selwhite, 2019) provides visuals for a chant that supports name 
identification, letter awareness and syllable awareness.  Words:  
‘Clap your name, tap your name, stretch it till it’s long.  Spell your 
name, tell your name.  Say it like a cheer.’  Mini-Example: High 
school teacher Anna M. made large blocks with student names 
to introduce this chant, as all of her learners have CVI.  Learners 
first looked at the individual whose name was on the block, then 
were encouraged to participate in the chant by indicating the 
syllables in some way. See Image 15 below.   

This version of the name chant has been optimized to sup-
port students with CVI.  It is presented in front of a black Velcro 
board from www.augresources.com  to reduce visual complexi-
ty by reducing the background. See Image 16.

Syllable Awareness: Compound Words.  Schuele & Boudreau 
suggest that two-syllable compound words are good targets af-
ter segmenting sentences into one-syllable words because they 
are made up of words that are familiar (2008, p. 11).   Start with 
words that your students already know, and be sure to include 
words with personal connections.  This can be done explicitly, or 
just integrated into the day, as described in Musselwhite, Wag-
ner, & Hanser (2020).

Compound Word Game.  Ms. Jing introduces several two-syl-
lable words that learners are likely to know, such as airplane, 
birthday, or goldfish.  She starts by pretending to hold the first 
word ‘gold’ in her upended right hand, then the second word in 
her left hand, then claps two times as she says the compound 
word ‘goldfish.’  Other students quickly join in.  Mai’s helper Ms. 
Annabeth asks if it’s okay to tap her hands and Mai indicates yes.   
Ms. Annabeth taps Mai’s right hand as she says ‘cow’ and her left 
hand as she says ‘boy’, then taps both hands as she says ‘cowboy.’

Syllable Awareness: Syllables in Longer Words
Once learners are showing some success with compound 

words, move beyond compound words, and also include 
multi-syllable words.  Remember that learners do not need to 
reach mastery on a ‘test’ of compound words before exploring 
syllable awareness in longer words.  Below are examples of how 
this learning might be extended.

Clap Syllables in a Book with Short Sentences.  Mr. C used the 
RAPS books (Musselwhite, 1993, 2016) to highlight the beats in 
a story.  For example, he rapped ‘What should we get for the piz-
za to-day?  How a-bout marsh-mal-lows?  No way!’  This was an 
activity that Jamal really liked, because he could rest his vision 
and listen for the beats.  Jamal used a drumstick velcroed to his 
hand to tap the beats, demonstrating syllable awareness.

Image 14:  Song board from Singing to Learn Songboards by 
Caroline Musselwhite, adapted by Gretchen Hanser

Image 15:  Anna's Name Blocks

Image 16:  Name Song CVI
TEACHING RHYME AWARENESS

Rhyme Awareness Overview
Rhyming tasks are an important component of the ‘shallow’ 

phonological awareness skills, and can be both engaging and 
successful for students with CVI.  

Sequence of Rhyming Tasks
With regard to the order of rhyming tasks, Schuele & Bou-

dreau (2008) suggest:  judge rhymes (‘can / fan’ – do they 
rhyme?), choose one of three words that does not rhyme (‘can / 
man / dog’ – which one does not rhyme?’), match rhymes (‘The 
car is red, the car is dead’), or generate rhymes (’everyone think 
of a word that rhymes with ‘fun’).  While the four rhyming tasks 
are in increasing order of difficulty, learners do NOT need to 
master the first task before moving on (Erickson & Koppenhaver, 
2020, p. 43).  

Sequence of Stimuli
The difficulty of the stimuli (the words used for rhyming tasks) 

is also an important factor, with suggestions given by Scheule & 
Boudreau (2008) and Erickson & Koppenhaver (2020):

•	 Visibility of the Final Rhyming Sound: The rhyme pattern 
‘Sam’ and ‘Pam’ will be easier to recognize (you can see 
the location of the sound) than ‘stick’ and ‘pick’ (where the 
sound is made at the back of the mouth).  Later, work to-
wards consonants that are less visible.

•	 Words That End with a Consonant Rather Than A Vowel.  
Early rhyme activities will be easier with rhymes made with 
‘at’ or ‘ip’ than ‘ay’ or ‘oy’.  The consonants at the end have 
clear placement cues (for /t/ the tongue is just behind the 
lips, while /p/ is made with the lips), but vowels don’t have 
such a clear point of articulation.

Note that for many learners with CVI, these ‘rules’ for choos-
ing words for rhyming tasks may be less important, as they may 
be unable to see the articulation patterns (i.e., the mouth loca-
tions where sounds are formed).

Rhyme Awareness:  Judging Rhymes
Judging rhymes simply means that when presented with 

two words, the learner decides if they rhyme (‘car / far – do they 
rhyme?’)  However, that is merely a test, and we want to pro-
vide instructional tasks that are engaging and allow us to give 
informative feedback to help learners figure out the rhyming 
patterns, not just be told if they are right or wrong.  Sample strat-
egies to support student with CVI are described below:

•	 Listen for Rhyming Patterns in Games:  This task often in-
cludes picture cards, with students matching cards (e.g., 
cat / hat; sun / run) that have similar rhyming patterns (Er-
ickson & Koppenhaver, 2020; Gillon, 2018; Yopp & Yopp, 
2000).  Many students with CVI will not be able to look at 
pictures and name the card, so a partner might need to 

name the card out loud.  This decreases the difficulty and 
effectiveness of the task, as the goal is for the learner to 
say the words, then decide if they rhyme.  A variation of 
this game is for each student to listen for a specific pat-
tern such as ‘it’ and use a voice output communication aid 
to indicate ‘that’s it’ when they hear words with the target 
pattern (e.g., sit, fit, knit, hit).

•	 Listen for Rhymes in Poems or Books.  Miss K’s class loves 
the funny poems at the website  https://www.poetry4kids.
com.  She plays Mix-Up-the-Lines.  Students have to de-
cide if the lines rhyme or if they are different.  For example:  
Zoom Gloom: ‘Distance learning, what a bore.  Our school’s 
been closed a month or more. More / bore, do they rhyme?’ 
or ‘Distance learning, what a bore.  Our school’s been 
closed a month or two. More / two, do they rhyme?’  Man-
uel and his aide use partner assisted scanning to help him 
figure out which words rhyme.  He is not asked to look at 
the words.

Rhyme Awareness: Odd One Out
Odd One Out means that when presented with several words, 

the learner decides which one does not rhyme (“Which does not 
rhyme:  it/ sit / run”).  Again, this should be an interactive instruc-
tional task, not a test.  Like with Judging Rhymes, adults should 
provide a variety of activities and stimuli.  Samples are provided 
below:

Slap It.  Mr. Jeff read about games where a monster munches 
the odd one out.  However, he works with older students and 
wanted something more age-respectful.  He introduced a ver-
sion of ‘Slap’ in which picture cards are shown representing one 
rhyming pattern each time (ex:  -at on Tuesday, -in on Thursday, 
-ay on Friday).  Most of the cards in the pack have today’s tar-
get rhyming pattern (ex: -ing), but a few cards have different 
rhyming patterns (ex:  -am, -ip, -ay).  Mr. Jeff reminds learners 
that they are listening for words that do not end with the pattern 
(i.e., -ing).  Every time they see a card with a rhyming pattern that 
is different, they slap it (or use a device to say SLAP).  Ahn has 
Phase II CVI and can’t discriminate pictures quickly.  Her partner 
whispers the words represented by the picture cards and Ahn 
decides if it is the correct pattern or a different pattern, and uses 
her device to say SLAP if it is different.  

Rhyme Awareness:  Find the Match
Find the Match simply means a learner is presented with a 

word, and must find the matching word.  Typically, young chil-
dren show this during shared reading of books (such as Dr. Seuss 
books) that have many rhyming opportunities.  We read a line, 
and the learner uses the rhyming pattern to fill in the word.  For 
learners who are nonspeaking, we may need to offer a choice 
of words to pick from.  This may take various forms for students 
with CVI, as described below:

Rhymes for a Student Names.  Play a sound substitution 
game, helping learners rhyme a nonsense word to their names.  
This activity is based on the fun Raffi song, ‘Willaby Wallaby Woo’, 
with lyrics that start out with pronouns then continue to rhyme 
with children’s names.  This is a great quick activity to share as a 
song or rap, rhyming with learner names for roll call, line up, or 
dismissal. Musselwhite, Wagner, & Hanser (2020) suggest many 
variations on this game.  An example of a ‘rap’ version is:  Tired 
Tiger Tanna, the tiger tickled Janna.  Learners with CVI can par-
ticipate by looking at the person whose name rhymes with the 
chant.  It is important that all learners are situated so that they 
can see everyone in the game.  If that is not possible, partner 
assisted scanning can be used, saying ‘Tanna – Eric?  Marcus?  
Janna?’ then going through the names one by one.

Rhymes for a Book. Pick a fun book that your learners have 
enjoyed, then add some rhymes to it.  For example, Ms. Judy was 
reading ‘Cash for Trash’ from the RAPS set (Musselwhite, 2016).  
She used the ‘mind reader’ activity to ask her learners to figure 
out which word rhymed.  Examples were:  Jordan says, ‘I’ve got 
to dash, Off to the ballfield to pick up _______ (junk / cans / 
trash).’  Sid says, ‘See you later, fans, I‘m off to the ballfield to pick 
up ______ (junk / cans / trash)’.  Manuel and his aide use part-
ner assisted scanning to help him figure out which of the three 
words rhyme.  He does not need to look at the words, as the 
focus should be on listening for rhymes..

Rhyme Awareness:  Create Rhymes
Learners generate a rhyme to go with a target word (“Tell me 

a word that rhymes with dog”).  This activity will be the hard-
est for learners who use AAC because they must first think of a 
rhyming word, then figure out if and where the word is stored 
on their AAC system.  Below is one idea for supporting students 
with this task.

Hand Clap Group Game.  This activity is related to the previ-
ous hand clap / jump rope game except that the student starts 
the rhyme, and peers fill it in.  For example, Monique, a third 
Grader with Phase II CVI, enjoyed using her TalkSuite app to 
share hand claps with her peers.  After a couple of weeks of this 
awareness-building, her speech language pathologist added 
new chants where the peers would fill in rhyming words, such 
as ‘Cinderella dressed in red, went upstairs to kiss her _____.’  
Peers had a great time coming up with silly rhymes such as:  bed, 
Ted, Fred, Ned, bread, and head.  They occasionally played ‘Odd 
Rhyme Out’ by adding a word that didn’t rhyme and seeing if 
Monique caught it.

TEACHING ALLITERATION AWARENESS

Alliteration Awareness Overview
Alliteration is the basis of tongue twisters, and focuses on devel-

oping an awareness of initial sounds in a word.  Learners with CVI 
may show success on this task because it does not depend on seeing 
the initial letter, but rather hearing the initial sound within a word.  

•	 Task Sequence. As with rhyming, there is a sequence of dif-
ficulty of tasks.  Scheule & Boudreau (2008) suggest the fol-
lowing in order of difficulty:  Judge Initial Sounds (‘Do sun 
and car start with the same sound?’; Odd One Out (‘Which 
one does not have the same sound at the beginning:  cat, 
kid, bone, car?’); Match Initial Sounds (‘Which one begins 
with the same sound as sing?’; and Initial Sound Sorts 
(‘Which one starts like fat and which one starts like sun?’) 

•	 Instructional Stimuli Sequence:  Researchers have also 
found a sequence of difficulty related to individual pho-
nemes or stimuli.  Scheule & Boudreau (2008) suggest 
targeting continuing sounds (those sounds that can be 
drawn out slowly, such as /m/, /f/, and /r/) before stop 
sounds (those that stop abruptly, including /p/, /b/, /t/, /d/, 
/k/, and /g/).  Erickson & Koppenhaver also suggest saving 
‘tricky sounds’ (e.g., /q/, /h/, /w/) until learners are progress-
ing well with the first two groups.  As with rhymes, howev-
er, this is not a mastery approach.  Once learners are mak-
ing progress, it’s fine to introduce the next set of sounds.  
This is a great task to help learners – especially those who 
are nonspeaking – develop their inner voice by reminding 
them to ‘say it to yourself.’  Developing an inner voice will 
support learners in making sound-letter connections. 

Alliteration Awareness:  Judge Initial Sounds
Judging initial sounds means that the learner lets us know if 

two words start with the same sound (“Do bat and can start with 
the same sound?”).  As with rhyming activities this, should be 
integrated into an interactive task, not presented in test format.  
A sample instructional task for students with CVI is described 
below.

Are They The Same?  This is played the same as games for 
judging rhymes.  Family members or classmates can each have 
a picture card, with some the same initial sound (e.g., tiger / top) 
and some different (e.g., tiger / dog).  They can pair up and fig-
ure out who has cards that are the same.  Learners with CVI may 
need to be told the words that the cards represent, meaning 
that they will not form their own internal version of the word to 
compare with other words.  If a learner cannot visually identify a 
card, s/he should be helped to activate the inner voice, by being 
told to ‘say it to yourself:  tiger’. 

Alliteration Awareness:  Odd Sound Out
Odd Sound Out means that the learner lets us know which 

word starts with an initial sound that is different.  The task would 
be:  ‘Which of these does not have the same sound at the begin-
ning:  fan, fit, sand.’  A sample instructional task for students with 
CVI is described below.

Spin the Words.  SLP Ms. Yolanda is working with a group that 
are beginning to learn this task, so she is focusing on continuant 
sounds (sounds you can draw out like /m/ and /n).  Today, Ms. 

https://www.closingthegap.com
https://www.closingthegap.com/membership/


18    	 www.closingthegap.com/membership  |  August / September, 2020

Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

Yolanda has ‘stacked the deck’ with about 80% cards that start 
with /m/ words.  Each learner draws a card, and they see who 
has the ‘odd sound out.’  That person gets to hit a voice output 
device that calls out ‘wah wah wah.’  Ramona uses an All-Turn-It 
Spinner from Ablenet Inc to ‘draw’ her card.  Ms. Yolanda gives 
feedback to learners to help them figure it out without provid-
ing too much help.

Alliteration Awareness:  Match Initial Sounds
Match Initial Sounds means that the learner tells us which 

word starts with the same sound as a target sound (“Which one 
begins with the same sound as mat?”).  Sample instructional 
tasks for students with CVI are described below.

Find Your Animal.  This is a fun activity that SLP Roberta does 
with groups that are working on matching initial sounds.  Learn-
ers are told that they are going to find the matching animal, and 
to listen for an animal with the same initial sound: “Which animal 
begins with the same sound as Carmen?”  Roberta calls out a few 
animals, and Carmen uses her device to tell her ‘That’s the one.’  
Carmen selects ‘horse’ and Roberta gives her informative feed-
back: “Listen:  Carmen / horse, horse / Carmen.   Do they sound 
the same at the beginning?”  If Carmen says yes, Roberta repeats 
the pairing, then says “Carmen starts with the /k/ sound.  Let’s 
listen for /k/ at the beginning of horse, /k/ - horse.  I don’t hear 
the /k/ sound.  Let’s try another.”

Alliteration Awareness:  Initial Sound Sorts
The task for Initial Sound Sorts is to figure out ‘Which one 

starts like run and which one starts like kite?’ An instructional 
task for students with CVI is described below.

Name Sorts:  Pick names of two learners in the class and set 
up an initial sound sort activity.  For example, the first time she 
did this, Ms. Brenda picked the names Molly and Supna, because 
each name starts with a continuing sound (a sound that can be 
drawn out) and she knew those would be easier for her students.  
She made a chart with Molly / Supna.  Then she put cards in the 
hat picturing words that started with the /m/ or /s/ sound.  She 
pulled cards out and asked learners to tell her where to put each 
one.  Rajit is a 12 year old with Phase III CVI.  He is sometimes 
able to quickly recognize pictures (e.g., cat, milk, sun), so his aide 
encourages him to try the activity first without having her name 
the word out loud.  She does remind him to ‘say it to yourself’ be-
fore asking him where to put the card.  Staff gives Rajit informa-
tive feedback whether he is right or wrong in where to place the 
card.  If he is wrong, they first make sure that he knows what the 
picture represents (e.g., ‘milk’ rather than ‘box’).  If he knows the 
name of the picture, but still places it with the wrong word (e.g., 
puts ‘milk’ under that name ‘Supna’), they give him informative 
feedback about the initial sound in each word.

SUMMARY
Students with complex communication needs including CVI, 

face significant challenges when it comes to meaningful liter-
acy learning.  When designing instruction, professionals must 
recognize the role of emergent literacy in providing a neces-
sary foundation.  Comprehensive emergent literacy instruction 
is made up of many different components, including shared 
reading, independent reading, predictable chart writing, inde-
pendent writing, alphabet knowledge and phonological aware-
ness, each strongly supported by the use of AAC for students 
with complex communication needs.  Historically, the areas of 
alphabet knowledge and phonological awareness have been 
treated more mechanically and have been taught through a 
rote trials format, disconnected from the other crucial concepts 
of emergent literacy, such as the purpose of letters and sounds, 
what they mean and how they are used in reading and writing.  
However, viewed from an emergent literacy perspective, litera-
cy instruction should be done in a highly interactive and social 
format where these concepts can be taught through different 
activities.  Alphabet and phonological awareness can be taught 
using a balance between short, focused, explicit lessons, and 
instruction that is embedded in daily activities, such as shared 
reading.  There also needs to be a balance between when stu-
dents use their vision for learning and when learning can be 
auditory and tactile; it is important that vision doesn’t become 
a gatekeeper to higher level literacy concepts.  Ultimately, alpha-
bet knowledge and phonological awareness are necessary foun-
dational skills.  However, they have little value unless students 
are given regular opportunities to apply what they have learned 
during daily emergent reading and writing activities.  To make 
all of this come together, professionals will need a basic set of 
student tools: letter cards with appropriate visual adaptations, 
a method for the student to access alphabet books, an alterna-
tive pencil with the appropriate visual adaptations, and a way 
to communicate.   Now, pick an activity and it’s time to clap, rap, 
dance and sing!

RESOURCES / CREATIVITY TOOLS:
Alternative Pencils - Alternative pencil downloads: 

•	 The Center for Literacy and Disability Studies — https://
www.med.unc.edu/ahs/clds/alternative-pencils/   

     Dynamic Learning Maps - https://www.dlmpd.com/writ-
ing-resources/  
          AAC Intervention:  www.aacintervention.com

•	 ABC Order Direct Select (Tip 1, 2017)
•	 QWERTY Order Direct Select (Tip 2, 2017)
•	 How To Use Alternative Pencils (July, 2014)

Light Tech Tools 
All-Turn-It Spinner available from https://www.ablenetinc.

com/all-turn-it-spinner  

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.ablenetinc.com/all-turn-it-spinner
https://www.med.unc.edu/ahs/clds/alternative-pencils/
https://www.med.unc.edu/ahs/clds/alternative-pencils/
https://www.dlmpd.com/writing-resources/
https://www.dlmpd.com/writing-resources/
http://www.aacintervention.com/
https://www.ablenetinc.com/all-turn-it-spinner
https://www.ablenetinc.com/all-turn-it-spinner


	 August / September, 2020  |  www.closingthegap.com/membership	   19
Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.

BACK TO 
CONTENTS

Augmentative Resources - www.augresources.com  
materials including velcro dice, sentence flip frames, choice 

boards, core + fringe carriers. 
Song Boards - order from www.aacintervention.com  
Game Boards and Playing Cards - create with www.lessonpix.

com  or www.boardmakeronline.com  

Recommended Webinars:
ASF Communication Training Series - https://www.angelman.

org/resources-education/communication-training-series/  
•	 #8. Actions + Four Core Set 2 with Erin Sheldon, Caroline 

Musselwhite and Mary-Louise Bertram.
•	 (Handout:   Tongue Twisters D & M)
•	 #31. Reading: Letter ID, alphabet knowledge and first sight 

words with Erin Sheldon and Caroline Musselwhite
•	 # 42.  Video Feedback with Caroline Musselwhite

Dynamic Learning Maps Professional Development:  
https://www.dlmpd.com/all-modules-organized-by-claim/ 
ELA Claim - Students can produce writing for a range of pur-

poses and audiences
•	 Emergent Writing 
•	 Writing with Alternate Pencils 

Professional Development Resources for Edmonton Regional 
Learning Consortium 

#22 - CVI and CCN: What’s the Complexity? - recorded webi-
nar by Kathy Howery & Maren Barros https://arpdcresources.ca/
consortia/complex-communication-needs-ccn/?index=22   

Project Core (Center for Literacy and Disability Studies) 
•	 Alphabet Knowledge & Phonological Awareness Mod-

ule http://www.project-core.com/alphabet-knowl-
edge-and-phonological-awareness-module/  

•	 Supporting Individual Access to the Universal Core Module 
http://www.project-core.com/supporting-individual-ac-
cess-to-the-universal-core-module/  

What’s the Complexity?  Designing a school day for a child 
with CVI  - by Matt Tietjen (includes review of CVI Characteristics 
as described by Dr. Roman-Lantzy)

https://www.perkinselearning.org/videos/webinar/
whats-complexity-webinar-matt-tietjen 
With recent 2019 NAEP Reading Scores showing 
students are falling behind, on top of the current 
health crisis, we’re providing the opportunity to use 
ReaderPens to ensure your students and children 
won’t fall below grade level during hybrid learning.

AVAILABLE FOR PARENTS & SCHOOLS
FREE 30-DAY TRIAL

PERCENTAGES OF STUDENTS AT OR ABOVE 
NAEP PROFICIENT IN READING 2019

Supports social 
distancing in classrooms

No Wi-Fi required

Access to print materials

ReaderPen is portable

MAKING CURRICULUM AVAILABLE FOR 
ALL WITH DISTANCE LEARNING

Copyright © 2020. Scanning Pens. All Rights Reserved. Version 20.1www.scanningpens.com

“We are very happy to be able to offer our 
students the ReaderPens. We have found much 
success with the devices helping our students 
to access text, which has impacted every other 
area of their academic development. The pens 
have been a helpful tool for a wide range of users, 
from those with reading and learning difficulties 
(particularly dyslexia) to general students. Our 
students who have received the reader pen are 
feeling better about reading which is translating 
into better academic outcomes.”
DIRECTOR OF SPECIAL SERVICES/504 COORDINATOR

Want to know more? Contact us: 727-316-8101
Assistive Technology in Special Education, Rehabilitation and Everyday Living

OCTOBER 28 - NOVEMBER 11, 2020
PRE CONFERENCE WORKSHOPS: OCTOBER 26-27, 2020

VIRTUAL CONFERENCE

The two week Closing The Gap Virtual Conference includes a combination of 
pre-recorded sessions, live Q&A’s and virtual exhibits. It offers an opportunity 
to deepen your assistive technology (AT) knowledge and strengthen your 
implementation strategies. It’s designed to dig deeper into critical areas 
that have the power—when implemented strategically—to transform your 
classroom, your school, your district, your practice. In addition, you’ll discover 
the latest AT products by today’s leading manufacturers that are making a 
difference in the lives of children and adults with disabilities –all without the 
necessity of travel. Unlike in-person conferences with overlapping, concurrent 
sessions, you can “attend” all the sessions, and see all the exhibits! 

I T ’ S  S I M P L E . .  T H E  V I R T U A L  C O N F E R E N C E  I S
•	 Convenient Watch pre-recorded sessions on your schedule—even on 

mobile devices!
•	 Comprehensive Receive practical, applicable information and strategies you 

can apply immediately with your students and in your practice.
•	 Concise These short, 1- and 2.5-hour sessions easily fit in your schedule!
•	 Effortless Sit back, watch and listen to the sessions, then participate in the 

Live Q&A meetings, scheduled November 9-11, 2020, and earn plenty of 
CEUs or professional development hours!

Plus, you’ll have access to sessions, discussions, course handouts, presenters, 
and other participants—all without the trouble and expense of travel. All you 
need is a device with Internet access.

C O N F E R E N C E  D E TA I L S
•	 Register in advance. Upon purchase each registrant will create their personal username and password combination, allowing them access to the 

Conference Content 

OVER 200
PRESENTATIONS

PRE  
CONFERENCE  
WORKSHOPS

VIRTUAL 
EXHIBIT HALL

LIVE 
Q & A's
OCTOBER 28 - NOVEMBER 11, 2020
PRE CONFERENCE WORKSHOPS: OCTOBER 26-27, 2020

R E G I S T R AT I O N  O P T I O N S

Exhibit Hall Only Registration - FREE

Preconference Workshops Price

Monday, October 26 and Tuesday, October 27 $295 per day

BUNDLED PRICING! Monday and Tuesday Bundle ($80 savings) $510

ADMINISTRATORS PARTICIPATE FREE! BRING YOUR TEAM
When any school district or hospital staff member registers for a preconference workshop or the conference, one administrator from that organization can attend the 
conference, for FREE! 

CONFERENCE SCHOLARSHIP
A limited number of scholarships are available for persons with disabilities or parents/guardians of children with disabilities. Scholarships are awarded on a first come, first 
served basis and one time only per person.

DISCOUNTS  
Complete details available online at www.closingthegap.com/conference

Virtual Conference - October 28 - November 11, 2020
Registration Received On or before July, 31 August 1 - October 16 October 16 - Nov. 11

 Standard Rate $425 $499 $525

Solutions Member Rate $325 $399 $425

Group Discount - 5 or more
Group Discount - 8 or more
Group Discount - 20 or more

Deduct $30
Deduct $50
Deduct $70

Parent / Individuals with Disabilities (A letter describing your child’s disability must accompany registration.)	 $295

Full-time Student Rate  (Proof of full-time student status must accompany registration.)	 $295

Presenter / Exhibitor Rate Rate                                                        $350 $450

REGISTER NOW!

VIRTUAL CONFERENCE
UPCOMING LIVE WEBINARS
CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not include 

sponsored webinars unless noted). A 60-minute webinar = 0.1 CEUs. A 90-minute webinar = 0.2 CEUs

PROFFESIONAL DEVELOPMENT

CapAACity Building is Where it’s AT! Increasing Family, School Team, and 
Administrative AAC/AT Involvement 
By Jeanna Antrim and Maggie Judson 
Thursday, August 13, 2020 
3:30 pm – 5:00 pm (Central Daylight Time)

If you have been to a conference, read a research article or looked at a blog post recently, you know about the 
benefits of capacity building for AAC/AT. CapAACity building is where it’s AT, right!? But, trying to implement 
it can be hard. We have all experienced the difficulty with supporting AAC/AT use with our school teams. It is 

even more difficult when you add in how best to support administration and families.

Join us for a discussion and demonstration of how we are implementing a 3-year approach to build AAC/AT capacity with school teams, administration, and 
families. We will share what is working for us based on feedback from cooperative members, changes from pre/post-survey growth, and our own observation of 
capacity and participation building.

Learning Outcomes:

1.	 Participants will be able to analyze their current model around AAC/AT support and identify one idea of a capacity building strategy to implement in their 
school setting

2.	 Participants will discuss three ways to build capacity around AAC/AT for school teams

3.	 Participants will be able to identify one resource to help guide an AAC/AT capacity building plan 

Active Learning: The Effect of Movement, Music and Rhythm on Student Achievement 
By Bridgette Nicholson 
Thursday, September 3, 2020 
3:30 pm – 5:30 pm (Central Daylight Time) 

When we combine music and rhythm together with highly structured movement patterns, we can have a powerful impact on 
children’s brain and body function.

In this era of remote learning, our children are spending more time than ever in front of screens and digital devices. In this webinar, 
we will investigate the powerful effect of structured movement and music on many aspects of child development and learning. We will incorporate technology as 
children can learn simple ways of making their own music and creatively developing their own movements and exercises. 

Learn how you and your students can add fun and motivating movement programs to their day to have a specific and measurable impact on their learning and 
overall achievement. A motivating and fun “Movement, Music, and Rhythm” program that students can use immediately will be provided.

Learning Outcomes:

1.	 Participants will be able to explain the importance of movement and music within a global approach towards child development and learning

2.	 Participants will be able to discuss research that demonstrates the effect of structured movement, music, and rhythm on brain development and learning.

3.	 Participants will be able to set up a structured training program for their students and measure the effects of the program on student learning and 
ARCHIVED WEBINARS
Over 140 archived webinars already included, plus more added regularly! 

Presuming Competence for Students with Severe and 
Multiple Disabilities 
BY PATI KIND DEBAUN	

www.closingthegap.com/webinars/archived-webinars/

Do you need to document your learning? 
Members simply view an archived webinar and, 
upon completion, can request CEUs and/or 
certificate a of contact hours. It is really just that 
simple.
augmentative and alternatvie communication

MARA JONET, MA, CCC-SLP, is a speech language pathologist at CI Pediatric Therapy Centers in Madison, 
WI. She received her Master’s degree from the University of Massachusetts- Amherst. Her clinical interests include 
children with complex communication needs, including those who use augmentative and alternative communication 
(AAC), and pediatric feeding. Mara collaborated to develop the AACcelerate high-frequency AAC evaluation and inter-
vention program in 2017. She is passionate about using family and child centered care and working collaboratively 
with an interdisciplinary team. Mara has experience in multiple settings including inpatient and outpatient pediatric 
settings, and schools. She is trained in the Get Permission Approach to Sensory Mealtime Challenges and Pragmatic 
Organization Dynamic Display (PODD). She has presented at national and international conferences on the topic of 
customized alternative augmentative communication, program development, and therapist training programs.

ANNABETH KNIGHT, OTD, OTR/L, is an occupational therapist at CI Pediatric Therapy Centers and the Director 
of Programming. She earned a Master’s degree in Occupational Therapy from the University of Scranton, and her 
clinical doctorate in Occupational Therapy from Mount Mary University. Annabeth’s role at CI Pediatric Therapy 
Centers includes program development, continuous quality improvement, and data analysis of clinical outcomes 
and parent satisfaction. She developed the AACcelerate high-frequency AAC evaluation and intervention program in 
2017. Annabeth has had training in customized wheelchair seating, neurodevelopmental treatment, Cortical Visual 
Impairment, Every Move Counts, PODD, and sensory-behavioral approaches to therapy. She has presented at state, 
national, and international conferences about OT’s role in creating customized alternative augmentative communica-
tion systems, program development, therapist training programs, the importance of family-centered transdisciplinary 
therapy.

 AACcelerating Telehealth Potential: 
Transformation of a High-Frequency 

AAC Program for Children with Complex 
Communication Needs to a Virtual 

Platform in Response to the COVID-19 Crisis  
Telehealth in the fields of speech language pathology (SLP) 

and occupational therapy (OT) have been documented to yield 
equivalent clinical outcomes across practice settings and popula-
tions (AOTA, 2018; Baker & Jacobs, 2012; Reifenberg, et. al., 2017). 
Over the past ten years, telepractice has evolved with technolo-
gy advances, and has gained more traction as growing evidence 
demonstrates that it is a viable, effective service delivery model 
for SLP and OT services (Hinton, Sheffield, Sanders, & Sofronoff, 
2017; Levy et al., 2018). The COVID-19 pandemic resulted in an ac-
celerated conversion to telehealth nationwide across therapy dis-
ciplines and settings. Providers have worked throughout this time 

to adjust their delivery models to follow local, state, and federal 
agency safety recommendations, while still providing necessary 
therapy services with best practice in mind. In March 2020, our 
interdisciplinary team worked to transform the structure of our 
high-frequency augmentative alternative communication (AAC) 
program, AACcelerate, as part of our company’s global shift to 
telehealth. Throughout this process, we encountered many barri-
ers to implementation, but were also able to identify new oppor-
tunities as a result of this program detour. This unexpected chal-
lenge to service provision has resulted in many exciting program 
evolutions and the addition of permanent program components.
TELEHEALTH & TELE-AAC
As telehealth has grown in popularity and utilization in the 

fields of SLP and OT, there is growing evidence about both its ef-
ficacy and barriers to implementation across settings. The Amer-
ican Speech and Hearing Association (ASHA) and the American 
Occupational Therapy Association (AOTA), which govern prac-
tice for SLP and OT practitioners, state that practitioners can use 
the telehealth platform to provide evaluation, consultation, and 
intervention within their scope of practice, (AOTA, 2018; ASHA, 
2020). Research across both professions has demonstrated 
that as long as telehealth services are performed with clinical 
reasoning and consideration of ethics similar to those used in 
in-person care, treatment is just as effective over the telehealth 
platform, (Baker & Jacobs, 2012; Hwang et al., 2016; Worboys et 
al., 2017). Research also indicates that unique benefits of the 
telehealth model include improved access to healthcare spe-
cialists and specialty programs, and increased interprofessional 
collaboration and information sharing through remote consul-
tation and training, (Cason, 2012). The utilization of telehealth 
has also resulted in improved access to care, removing many 
geographic, socioeconomic, and medical fragility barriers by al-
lowing intervention to happen in the client’s own home, (Gard-
ner, Bundy, & Dew, 2016; Hinton, Sheffield, Sanders, & Sofronoff, 
2017; Levy et al., 2018). In the area of AAC intervention for SLPs, 
telehealth began with pioneers in the field introducing tele-AAC 
and establishing its efficacy. Tele-AAC allowed services to be ex-
panded to individuals located in more rural areas. For OT practi-
tioners, teleconsultation was frequently used in the early years 
of its implementation in the area of assistive technology (AT), 
and continues to be a frequent use of this platform today for AT 

evaluation and adjustment in areas such as prosthetics, seating 
and positioning, and home safety and accessibility, (Schein, et 
al., 2008; Whelan & Wagner, 2011). 

In order to provide high-quality AAC and AT services over the 
telehealth platform, the therapist must develop competence in 
the specialized areas of AAC and AT, as well as telehealth. In the 
areas of AAC and AT, this includes the knowledge of and ability 
to use and troubleshoot a variety of low- to high-tech devices 
and equipment. When therapy is occurring on a virtual plat-
form, additional planning is required to train treating therapists 
and establish confidence with the use of the AT equipment, the 
telehealth platform, and the interfacing of these two technolo-
gies. During synchronous (real time) services, it is necessary to 
make accommodations for the clinicians to see both the child 
and device/equipment on the telehealth platform. Practitioners 
may have intervention activities shared on the screen from their 
computer, but need to demonstrate quick troubleshooting of 
technology interfacing in order to navigate switching between 
screen shares, or multi-tasking by sharing both the virtual activ-
ity and modeled communication system through a split screen 
function. In addition, tele-AAC typically requires an e-helper, 
in order to best support an individual with complex communi-
cation needs. This caregiver assists with interventions such as 
equipment setup, ensuring access to technology,  and facilitat-
ing continuous adjustment of the equipment and modeling lan-
guage through coaching from the therapist.  

When considering therapeutic intervention in the area of AAC 
and AT over the telehealth platform, the therapist training needs 
are magnified. To provide best practice in these niche areas you 
must consider the importance of therapist training, observation, 

The AACcelerate Program at CI Pediatric Therapy Centers in Madison, Wisconsin is a high-frequency speech language and 
occupational therapy program designed to provide extensive evaluation, featuring matching, and AAC immersion to clients 
with complex communication and access needs
and mentorship opportunities to build competency. In order to 
provide effective AAC and AT evaluation and intervention, and 
services via telehealth, practitioners require more specialized 
knowledge, training, and skill sets to develop competency in 
these specialized areas. Prior to COVID-19, our company had de-
veloped training programs for each of these specialized areas of 
practice. In 2018, the authors of this paper completed an internal 
research project (presented at the Closing the Gap Conference), 
which identified that skill set and competency in AAC and AT 
intervention was one of the biggest barriers to provision of high 
quality of services by generalist practitioners. We then began to 
develop an AAC and AT therapist training program to improve 
these competencies and prepare generalists for evaluation and 
treatment in our specialty program. Similarly, a training series 
for telehealth including training modules for the Zoom platform 
and a tiered mentorship program, was created for internal use at 
our facility for practitioners using telehealth as a service delivery 
model. 

COVID-19 PANDEMIC: OUR INITIAL RESPONSE
In response to the COVID-19 pandemic, our outpatient pe-

diatric clinic converted services across eight clinic locations to 
the telehealth platform over a period of two weeks. This detour 
involved quick formulation and implementation of action plans 
to convert all traditional 1:1 services in the disciplines of SLP, OT, 
physical therapy (PT), and recreation therapy while maintaining 
high-quality care. Additionally, we collaborated to establish al-
ternative service provision options for clients currently partici-
pating in aquatics, group therapy, and intensive and/or high-fre-
quency models of therapy. This included the transformation of 
our high-frequency speech language and occupational therapy 
AAC program, AACcelerate to the virtual platform.

AACcelerate was initially developed in 2017 by an SLP and OT 
team in response to the growing need for high-frequency AAC 
services in order to best serve clients with complex communica-
tion needs in our community. This evidence-based, 4-week pro-
gram involves extended evaluation and intervention by a team 
of SLPs and OTs, using their combined knowledge and skills to 
ensure holistic intervention for AAC users. In the traditional clin-
ic setting, the program runs 4 days a week, for 3 hours a day to 
provide individuals with complex communication needs a ro-
bust AAC system, or to provide language immersion and prac-
tice with complex access needs. 

At the onset of the COVID-19 pandemic, we initially project-
ed that in-clinic services in the AACcelerate program would be 
put on hold through at least August 2020. Since we already had 
fully registered participants for the program through August 
2020, we conducted a re-assessment of program needs and 
created an action plan to provide quality, evidence-based ser-
vices on the telehealth platform while preserving the integrity 
of the original program. This initial analysis indicated that tele-
AAC intervention in the AACcelerate program could meet our 

client needs, and potentially allow for greater home carryover. 
Registered families were contacted immediately to gauge their 
interest in pursuing the program over the telehealth platform. 
They were provided with both evidence regarding the efficacy 
of tele-AAC, and our plans for how this would be reflected in 
the AACcelerate program. We thoroughly considered the partic-
ular clients registered for the program in the months of June, 
July, and August when making this program-wide decision, and 
did develop criteria for program appropriateness on the tele-
health platform based on the decision making guides provid-
ed by AOTA and ASHA (AOTA, 2018; ASHA 2020). This program 
assessment included a SWOT (strengths, weaknesses, opportu-
nities, and threats) analysis of three potential program plans: a 
full transition of the program to telehealth, placing the program 
on hold until in-clinic services resume, and creating a hybrid ap-
proach of both in-clinic and telehealth services. 

At the time of our SWOT analysis, there was still uncertainty 
about the necessity or timeline of this transition, as new guide-
lines and  ordinances regarding COVID-19 from local, state, and 
national agencies were updated regularly. Therefore, we created 
potential action plans for each of these options. Our detailed 
contingency plans for in-person and hybrid programs will en-
able us to quickly transition across settings, even mid-program. 
The plan for in clinic services included continuing the schedule 
as originally planned, with frequency and duration of services 
provided in the same way as they were pre-COVID-19. We creat-
ed detailed plans for cleaning and sanitization of physical clinic 
space, materials, and equipment, as well as access to personal 
protective equipment. We also created guidelines for low-con-
tact pick-up/drop-off,   with caregiver ability to attend sessions 
via the telehealth platform. Additionally, we plan to continue to 
reference and utilize these documents, along with decision mak-
ing tools provided by AOTA and ASHA, as we recognize the pos-
sibility of needing to quickly adjust between the telehealth and 
in-clinic models given the evolving circumstances COVID-19. At 
the time of this authorship, we are planning to move forward 
with AACcelerate on the telehealth platform through the sum-
mer of 2020. Many of the registered clients are medically fragile, 
and tele-AAC is the safest method of participation. 

ENCOUNTERING TELEHEALTH IMPLEMENTATION 
BARRIERS 

Throughout this tele-AAC program development process we 
encountered several potential barriers to implementation that 
we thoroughly addressed in order to offer a telehealth program 
to our clients and families that had similar clinical efficacy to 
the in-person program. Primary barriers to implementation of 
high-frequency tele-AAC consisted of addressing the clinical 
appropriateness of program dosage on the telehealth platform, 
AAC equipment availability, caregiver competency with both 
AAC and the telehealth platform, and therapist competency in 
telehealth. In response to each of these barriers we established 
new processes and structures to support client, caregiver, and 
practitioner needs, leaving room for further adjustment as the 
development of the pandemic could cause a swift transition to 
or from the telehealth platform for service provision. 

 SCHEDULING
The first barrier we addressed while planning this program 

transition was scheduling, including adjustment of frequency 
and duration of the program. We determined that three hours of 
screen time-based therapy consecutively each day for 4 days was 
too much, and that therapeutic value and efficacy for most cli-
ents would begin to decrease after 2 hours of consecutive treat-
ment. At the time of initial planning, this was based on a small 
set of data we collected from AAC users who were beginning 
to successfully receive and tolerate two hours of consecutive 
tele-AAC services during the early stages of our company-wide 
transition to telehealth. We utilized this to create a new baseline 
schedule of services in the AACcelerate program, while keeping 
a similar total frequency and duration for continuity and clinical 
efficacy. The new schedule was adjusted to provide 1 hour of 
OT and 1 hour of SLP services daily, 5 days per week, for a total 
of 5 weeks. This adjustment provided 50 total hours of therapy 
throughout the program, in comparison to the 48 total provided 
in the original model. Families who were unable to commit to 
the additional week of time for high-frequency therapy services, 
were given the option to complete only 4 weeks of the program. 
With this schedule change came the need to adjust therapist’s 
treatment schedules as well, which included decreasing the 
AACcelerate team size to only 2 OTs and 2 SLPs. We also ensured 
an administrator of each discipline on the treatment team, since 
they have more flexibility built into their schedules, and could 
potentially accommodate the changing schedule needs of the 
family or the program. This was especially crucial to consider 
due to the dynamic changes and unknown timelines resulting 
from developing “stay at home” orders, which had the potential 
to impact both the caregiver’s work schedule and our clinic’s 
transitions to and from telehealth and in-person therapy with-
out much warning throughout the summer based on “safer at 
home” orders and insurance guidelines. 

EQUIPMENT: ACCESS AND INTERFACING TECHNOLOGY
The second barrier we responded to was the multifaceted 

challenge regarding caregiver’s access to and proficiency in 
both the telehealth platform and AAC equipment to be trialed 
and utilized with their child throughout the program. We used 
the Zoom for Healthcare telehealth platform, which is HIPAA 
compliant and accessible to users on a variety of technology in-
cluding both tablets and computers by simply downloading the 
application. At the initiation of the transition to telehealth ser-
vices, our company provided families with access to loaner iPad 
devices to access telehealth services if they did not have one. 
This applied to families completing the AACcelerate program as 

well. 
After chart reviews of our incoming clients, we realized that 

the preparatory phase of the program would involve more at-
tention to technology access over the telehealth platform. The 
team would need to work closely with the family to determine 
the AAC equipment that the participant may need to access 
throughout the program. Typically, we would have access to ma-
terials and equipment to trial in the clinic. In order to overcome 
this barrier, we created a robust planning document which in-
cluded inventory of available equipment in-clinic, anticipated 
needs of new equipment for the overall program, and project-
ed equipment required to trial with the client during the pro-
gram. This document also included instructions and tutorials of 
each piece of equipment (e.g., switch interfaces, overviews of 
switches, etc.) which could be used by both treating therapists 
and caregivers when they are introduced to equipment. We also 
created an equipment loan contract, as we anticipate loaning 
equipment out to our clients. These are now documents that we 
have readily available for our practitioners to use, which will al-
low for therapist training and use with families as needed. 

After reviewing patient history, consulting with the family 
about current physical status, developing general goal areas, and 
comparing these to our equipment inventory, we then worked 
to create a box of AAC equipment and tools to be delivered to 
them before the start of the program. When feasible we also 
provided treating therapists with matched similar equipment in 
order to allow for modeling, demonstration of setup and use, 
and troubleshooting over the telehealth platform. Throughout 
the months leading up to our first summer AACcelerate client on 
the telehealth platform, we have been able to trial this remote 
intervention system within 1:1 SLP and OT sessions focused on 
AAC and AT. This practice has allowed us to troubleshoot pro-
cesses such as interfacing high-tech equipment over the Zoom 
platform (e.g., utilizing a switch interface system on the client 
end of a telehealth session to access a switch adapted comput-
er game that the therapist shared on their screen). Though we 
realized the unique equipment utilized by each client had the 
potential to pose a number of unique technological challeng-
es throughout the program, these months were instrumental in 
building a baseline of tele-AAC intervention skills among treat-
ing therapists. 

HIPAA COMPLIANCE: PROGRAM COMPONENT 
ADJUSTMENTS

A handful of program components required adjustments 
to remain HIPAA compliant over the telehealth platform. Since 
a video home exercise program is a critical component of the 
AACcelerate program, we needed to take additional measures 
to ensure HIPAA compliance related to capturing a video record-
ing over the Zoom platform. We created a video recording con-
sent form in response to this, which was added as an addendum 
to the program intake forms. Additionally, the physical home 
program will be saved on a flash drive as a .pdf file along with 
embedded videos, and mailed to families upon program com-
pletion. We emphasize celebration of both small victories and 
long term achievements in the AACcelerate program, so both 
clients and therapists look forward to the program completion 
party on the last day of AACcelerate. To maintain this important 
part of our program on the telehealth platform we made plans 
to celebrate virtually, sending favorite treats and decorations to 
our clients and giving them the option to invite other family and 
friends to celebrate their achievements virtually. 

TRAINING: THERAPIST AND CAREGIVER COMPETENCY 
In order to ensure the clinical success of the virtual AACcel-

erate program we needed to ensure that both caregivers and 
treating clinicians knew how to utilize the telehealth platform. 
All therapists at our company were provided with training on 
the utilization of the platform when we began our broader tran-
sition to telehealth services. Throughout the months leading up 
to summer, those treating in the program were also provided 
with additional specialized training in tele-AAC. Caregivers were 
also provided with video tutorials about the use of the Zoom 
telehealth platform, and the first telehealth session was spent 
learning how to utilize features such as screen share, annotate, 
and microphone and video functions as appropriate. Addition-
ally, in order to ensure baseline caregiver competencies regard-
ing AAC equipment to be utilized in the program, we included 
written instructions and access to how-to equipment videos pri-
or to the start of the program. 

SILVER LININGS AND NEW DISCOVERIES 
Through the process of tele-AAC program planning and im-

plementation, we discovered many unanticipated opportunities 
and quality improvement measures for our AAC program. The 
necessity to relook at all of our existing program processes, ma-
terials, and services to meet the needs of our clients and families 
over the telehealth platform, resulted in overall quality improve-
ment.v

TELECONSULTATIONS AND SYNCHRONOUS 
FOLLOW-UP

We initiated the use of a teleconsultation with the family and 
caregivers of participating AACcelerate clients two weeks prior 
to the beginning of the program in order to check in about the 
families’ current status. This includes the location of the thera-
peutic services, and the current level of comfort with videocon-
ferencing and AAC technology. We also used this consultation 
to check in about goal areas  of interest in conjunction with the 
AACcelerate intake paperwork. During this, we discussed expec-
tations for family involvement, as a high level of involvement of 
family support is indicative of success outcomes. Additionally, 
the opportunity to see the client communicating by video prior 
to their initial evaluation allows for more guided clinical deci-
sion making related to equipment and treatment planning. We 
will be continuing to utilize teleconsultation after the return to 
in-person services. We also plan to utilize the telehealth plat-
form to ensure increased continuity of care post-program, es-
pecially for those clients and families who live in more remote 
geographic areas. 

CONTINUITY OF CARE
Initiation of the use of the telehealth platform in the AACcel-

erate program has already had a positive impact on continuity 
of care before, during, and after program participation. Virtual 
consultations have improved not only the processes of screen-
ing for program fit and equipment planning as described above, 
but have also allowed for ease and efficiency of access to con-
sultations for both new and existing CI clients. Prior to the use 
of this platform, new families completed a quick phone consul-
tation and then scheduled a free consultation in the clinic. This 
sometimes took weeks to schedule, and the consultation was 
frequently with an intake coordinator only, as the AACcelerate 
program directors’ schedules did not always allow for them to 
be present in the clinics where the consultations took place. The 
use of telehealth has allowed the program directors to almost 
always be at least virtually present in a consultation. The capa-
bilities of telehealth have also helped to increase the number of 
appropriate program referrals from CI therapists who are seeing 
clients for 1:1 SLP or OT services. The program directors are now 
able to easily complete virtual consultations with both thera-
pists and caregivers during a scheduled telehealth treatment 
session. Previously, this was challenging due to scheduling and 

Assistive technology equipment boxes being packed for 
delivery prior to the beginning of AACcelerate to allow for 
virtual at home trials during the program.
feasibility of clinic-to-clinic travel time. During the program, the 
telehealth platform will allow for ease of observation opportuni-
ties and for collaboration with outside school, community, and 
hospital providers. The platform will also allow us to overcome 
two of the largest barriers we have faced regarding AAC client 
recruitment and participation: geography and illness/medical 
fragility. Clients from any geographic area within the state will 
no longer have to physically travel to our clinic in order to re-
ceive services in the AACcelerate program. Additionally, since 
the population we serve in the program has highly complex 
medical profiles and increased medical fragility, we project that 
we will see a decreased number of cancellations due to illness. 
Telehealth also allows for ease of follow-up, and our continued 
collaboration with family and outside providers following pro-
gram participation. 

PARENT AAC COMPETENCY AND HOME CARRYOVER
Both inside and outside of the AACcelerate program, a silver lining 

of AAC intervention via telehealth is that caregivers and family are more 
involved in direct treatment. Practitioners are able to provide strategies 
and implementation tips in real time and provide critique and feed-
back to meet the needs of the family where they are. The necessary 
detour to tele-AAC provided us with the opportunity to provide more 
frequent and meaningful parent training, to troubleshoot challenges 
with equipment in real time, and to see improved generalization of 
skills in the home environment. We have also seen improved parent 
confidence with AAC equipment and modeling, and plan to survey 
participating AACcelerate families on their perceived AAC competen-
cies after full program completion this summer. 

ADDITION OF ASYNCHRONOUS CONTENT 
Prior to the conversion of our AACcelerate program to the 

telehealth platform, each participant would receive a home pro-
gram and communication roadmap which included general AAC 
implementation tips and strategies for caregivers and commu-
nication partners. All home programs were supplemented with 
video content specific to these strategies and recommended 
equipment. Over the course of the program’s first year running, 
we have developed a sizable library of asynchronous content 
that can be used by therapists for training and as additions to a 
client’s home program. As we prepared for telehealth, we were 
forced to more quickly create equipment specific videos about 
setup, use, and troubleshooting for all AAC and AT equipment 
utilized in the program to provide to families along with their 
equipment kits. This expansion of resources has helped to speed 
the growth of our AAC and AT therapist training program as well. 
We are continuing to explore options for a virtual platform to 
house all of our asynchronous content that is both accessible 
and HIPAA compliant. 

CI CONNECT: AACTIVITY HOUR
In the first few months of transition to the telehealth platform 

for all services at our clinic, our specialty, high-frequency pro-
grams were put temporarily on hold while we developed plans 
for service provision. During that interim period when we were 
not registering new clients for AACcelerate, we began to create 
innovative and alternative methods of serving this population. 
This included free and low cost AAC outreach programs and 
classes, on our company’s new classroom platform, CI Connect. 

Clients who use switch access can remotely engage in switch adapted computer games on platforms such as HelpKidzLearn 
Games & Activities, while the therapist shares their screen and initiates remote mouse control for the user to play using a switch 
interface tool.
We developed three weekly classes for AAC users. Curriculum 
was designed and facilitated by both SLP and OT practitioners 
who treat in the AACcelerate program. Our AACtivity Hour class-
es include a core word of the week class, an AAC story time, and 
AAC infused adapted yoga. CI Connect classes will continue to 
be prevalent as part of the services at our facility. The classes will 
allow us to supplement the therapy services provided in AAC-
celerate, to provide short respite opportunities to families, and 
to increase our geographic reach as all classes are open to the 
public. 

THERAPIST TRAINING OPPORTUNITIES
Adoption of the telehealth platform for both traditional and 

high-frequency AAC has already vastly improved the interdisci-
plinary training opportunities for the generalists practitioners in 
our company. The ease of access to both online training materi-
als and opportunities for remote observation in the AACcelerate 
program has the potential to result in a larger pool of service 
providers across our company who demonstrate the competen-
cies required for treatment in this specialized program. This has 
positive implications for program PTO coverage and the expan-
sion of the program to a larger variety of clinic locations. Anoth-
er silver lining of tele-AAC during the COVID-19 pandemic is the 
increasing frequency of AAC co-treatment sessions provided by 

SLP and OT pairs via telepractice, and the opportunity to pair 
novice AAC practitioners with a seasoned therapist regardless of 
physical clinic location. This natural interdisciplinary mentorship 
opportunity will improve the quality of our AAC services both in 
and out of the AACcelerate program. 

FUTURE DIRECTIONS: LASTING PROGRAM 
DEVELOPMENT IMPACT 

The unexpected challenges created by the COVID-19 crisis 
have resulted in many exciting long-term program evolutions 
and potentially permanent program component additions. 
Throughout the summer months, we will be continuing with 
our typical data collection for the AACcelerate program, which 
includes utilization of goal attainment scaling to determine clin-
ical program success, parent satisfaction feedback surveys, and 
treating therapist feedback surveys and interviews. This data 
will be utilized to determine the pros and cons of the AACcel-
erate program on the telehealth platform, and will contribute 
to continuous quality improvement measures implemented in 
the future. As we look towards the growth and movement of the 
program throughout the fall and beyond, we are excited to have 
the opportunity to integrate telehealth components we have 
developed as a result of this crisis to supplement and improve 
upon the AACcelerate program as it is offered in the clinic set-

AACtivity Story Time brings symbol and sign language infused stories to life for AAC users of all ages and abilities. This class, 
along with AAC Accessible Yoga and AACtivity WOW! (Word of the Week) are open to the public. Check out  
www.ciconnectclasses.com for more information and updated class schedules!
ting. We also envision the potential for the program to run with 
a hybrid service delivery model, with both in-person high-fre-
quency treatment and tele-AAC. This will include increased 
use of asynchronous content in the program including video 
models of specific strategies and interventions, creation of even 
more robust home programs, and a platform for access to parent 
education videos on equipment use and troubleshooting. We 
also project using the telehealth platform to provide synchro-
nous follow-up appointments to all families who participate in 
the program, whether in the home or remote clinic settings, to 
improve home carryover and care coordination with other pro-
viders on the AAC user’s interdisciplinary team. 

For more information on the AACcelerate program or other 
therapy services offered at CI Pediatric Therapy Centers, visit 
our website at www.citherapies.com. We offer free phone, tele-
health, and in-person consultations. If you would like to try out 
one of our free or low-cost AAC classes on CI Connect, visit www.
ciconnectclasses.com.You can also follow us on Facebook, Insta-
gram, and YouTube for updated information about our special 
programs and classes. 

PRODUCT INFORMATION: 
 

Zoom for Healthcare
Zoom for Healthcare is a telehealth platform designed spe-

cifically for healthcare providers, which provides consistent, 
high-quality video and audio, HIPPA/PIPEDA compliance, AES 
encryption, and medical device and EMR integrations. Plans be-
gin at $200.00 per month per account. https://zoom.us/docs/
doc/Zoom%20for%20Healthcare.pdf

 
HelpKidzLearn Games & Activities

HelpKidzLearn Games & Activities is an accessible online 
computer gaming platform that can be utilized with alternative 
access methods including switches, touch screen, joy stick, and 
eye gaze. It is appropriate for use with a variety of learners with 
diverse developmental and access needs. A subscription for a 
clinical site costs $265.00 per year, with options for single user 
accounts beginning at $10.99 per month. https://www.helpkid-
zlearn.com/shop/online-software/games-and-activities

 
CI Connect Classes

CI Connect is an online learning platform developed by CI Pe-
diatric Therapy Centers, which provides classes and clubs run by 
occupational, physical, speech language, and recreation thera-
pists for children and young adults of all ages and abilities. Class-
es, which are open to the public, cost $5.00 each. All classes are 
free on Fridays! You can sign up at www.ciconnectclasses.com.
Providing Equity
Through Accessible Media

CINDY CAMP is the Marketing and Communications Specialist with DCMP.  She holds a Master’s degree in 
English, is a nationally certified interpreter, as well as a C-Print captioninst and trainer.  She has provided access 
services for students with disabilities for over 25 years.

Research shows that the use of multimedia as an educational 
tool is beneficial to all students. 

Videos are uniquely suited to take students on impossible 
field trips, introduce them to new people and cultures, and 
bring great literature to life. Videos can reach children with a 
variety of learning styles, engage students in problem-solving 
and begin to dismantle social stereotypes. When used correctly, 
videos enhance learning and motivate students.

However, many educational videos do not take into account 
accessibility. They are not captioned or described. Captions are 
critical for the understanding of students who are deaf and hard 
of hearing.  Audio description provides essential visual infor-
mation for students who are blind and visually impaired. These 
accessibility features are not new. In fact, captions are used by 
many people, whether they have hearing loss or not. But pro-
ducers of educational media often work on a tight budget and 
do not see the cost benefit of adding these features. Therefore, 
it is even more important that educators understand these fea-
tures and their importance to all students.

CAPTIONS
Captions are the textual equivalent of what is being said in 

a video, and they are time synced with the audio. But they in-
clude more than just the dialogue; they also include speaker 
identification, sound effects and music description. A variety of 
terms are used to label captions in online media, broadcast con-
tent and DVDs. Broadcast content uses “closed captions,” which 
means the captions can be turned on or off. There are also “open 

captions,” which are part of the video and cannot be turned 
off. Online media and DVDs often use the term “subtitles.” Subti-
tles are intended to provide a translation of the spoken content 
for individuals who speak a different language than that of the 
video. Captions are different from subtitles in that they are in-
tended for individuals who are deaf and hard of hearing. Cap-
tions include all auditory content, not just what is spoken.

Captions provide access for individuals who are deaf and 
hard of hearing, but they also benefit everyone. They promote 
literacy for children and adults by strengthening reading speed, 
comprehension, spelling and grammar skills. They improve clar-
ity and comprehension of the sounds and dialogue, particularly 
when poor audio, heavy accents, background noises and other 
such media elements are present. They allow individuals to fol-
low along with the dialogue even when they do not have access 
to sound on their computer or mobile device (e.g., in a noisy 
area with no headphones, or when using devices with faulty or 
missing sound cards or drivers).

Captions are becoming more and more mainstream; the qual-
ity of the captions is much more evident when everyone can use 
them. The FCC requires that captions on broadcast television be: 
accurate, synchronous, complete and properly placed. More in-
formation can be found on the FCC website. The Described and 
Captioned Media Program (DCMP) has more in-depth standards 
in their Captioning Key, which is researched-based to provide 
the most readable and accessible captions for all levels, children 
through adults. Often, videos are captioned using the “easiest” 
method possible, and less skilled readers are not taken into ac-

accessibility & UDL
count. A person who is fluent in English and proficient in read-
ing can easily understand captions that are less than ideal, such 
as those that are in all capital letters. Research has shown that 
words in all capital letters are more difficult to read and slow 
down the reading process. While an adult whose first language 
is English can read captions that are in all caps without difficulty, 
a child who is not a skilled reader or a person whose first lan-
guage is not English will likely struggle.

Another shortcut to captioning that is frequently discussed is 
automatic speech recognition software. One example that many 
people are familiar with is YouTube’s automatic captions. These 
are usually far from accurate and often cause more confusion 
than no captions. An additional drawback is they inadvertent-
ly add incorrect words such as profanity. It is not only embar-
rassing but also inappropriate to use these captions with stu-
dents. Technology has improved tremendously and there might 
come a day when captions can be automated, but it is not cur-
rently possible.

Educational videos need the highest quality of captions be-
cause students are learning important content. This is doubly 
true for students who are deaf or hard of hearing and depend 
on the captions to access the meaning of the video. 

DESCRIPTION
Equally important is description for students who are blind 

or have low vision.  Description is the verbal depiction of key 
visual elements in media and live productions. Also known as 
"audio description" or "video description," the description of 
media involves the interspersion of these depictions with the 
program's original audio. A second type of description is known 
as “expanded description.”  When a video has many key visual 
elements but very little pause in dialogue, the video may be 
paused so that additional description can be added. This can be 
especially helpful with math and science videos, which tend to 
have a lot of dialogue and critical visual components.

Description is the key to opening a world of information for 
persons with a vision loss or literacy needs. The American Foun-
dation for the Blind reports that 26.9 million American adults 
have vision loss and 568,202 children with vision difficulties in 
the U.S. While description was developed for people who are 
blind or visually impaired, sighted children may also benefit 
from description’s concise, objective translation of media’s key 
visual components. Specialized learners, such as students with 
learning differences, English language learners, and children on 
the autism spectrum, can benefit from its value in literacy devel-
opment (e.g., vocabulary and reading) and content learning. DC-
MP’s Listening is Learning campaign focuses on these benefits.

The amount of description available on broadcast television 
and popular movies lags behind closed captioning. In the 1990s, 
the FCC set up a tiered approach to mandate that an ever-in-
creasing amount of broadcast content be captioned. Today, very 
little programming is exempt from this regulation. The FCC man-

dated that major broadcast networks and cable companies pro-
vide 50 hours of described programming per quarter by April 
2002. The amount has increased since, but there is still very lim-
ited availability of described programming. The problem is even 
more dramatic in the area of educational media, as less than 
10% of educational media is described.

The purpose of educational media is to engage students and 
enhance learning. This will not happen for students who are vi-
sually impaired if the media does not contain high-quality de-
scription. The DCMP Description Key states that description must 
be:

•	 Accurate: There must be no errors in word selection, pro-
nunciation, diction or enunciation.

•	 Prioritized: Content essential to the intended learning 
and enjoyment outcomes is of primary importance.

•	 Consistent: Both the description content and the voicing 
should match the style, tone and pace of the program.

•	 Appropriate: Consider the intended audience, be objec-
tive and seek simplicity and succinctness.

•	 Equal: Equal access requires that the meaning and inten-
tion of the program be conveyed.

THE DESCRIBED AND CAPTIONED MEDIA PROGRAM 
(DCMP)

Because videos are a popular medium for teachers and many 
educational videos are not accessible to students with disabil-
ities, teachers may try to find work-arounds or simply not use 
video. Neither of these is an appropriate solution. Video can be a 
great teaching tool, and accessible media enhances the learning 
opportunities for all students. The best solution is to use educa-
tional media that comes with high-quality accessibility features.

This is where DCMP can help. DCMP maintains an online vid-
eo library of over 8,000 educational titles that are captioned and 
described. The project is funded through the U.S. Department of 
Education and administered through the National Association 
of the Deaf. All services are free of charge.

This may sound too good to be true, but it is a truly free re-
source for parents and educators. To access the online videos, 
membership is needed.  There is a simple online form to fill 
out. Then an email is sent out to verify that the application email 
is an active address. Once the email is validated, DCMP staff will 
review and approve qualified applicants, then information is 
sent about how to access the account. Family members and pro-
fessionals with early learners through Grade 12 students who 
are deaf, hard of hearing, blind, visually impaired or deaf-blind 
qualify for membership.  If for some reason a person does not 
qualify for a full account, DCMP’s collection offers over 1,000 vid-
eos that are Open Educational Resources (OER), meaning they 
are available to everyone.

Another DCMP resource that is open to everyone is the Learn-
ing Center. It contains hundreds of posts on education, accessi-
bility and advocacy as well as captioning and description stan-

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.afb.org/research-and-initiatives/statistics/adults
https://www.afb.org/research-and-initiatives/statistics/adults
https://www.afb.org/research-and-initiatives/statistics/statistics-blind-children
https://www.afb.org/research-and-initiatives/statistics/statistics-blind-children
http://listeningislearning.org/background_description-no-bvi.html
http://listeningislearning.org/background_description-no-bvi.html
https://dcmp.org/learn/descriptionkey
https://dcmp.org/signup
https://dcmp.org/learn
https://dcmp.org/learn


	 August / September, 2020  |  www.closingthegap.com/membership	   37
Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.

BACK TO 
CONTENTS

dards in the Captioning Key and Description Key.
Families of these children can use DCMP resources at 

home. For example, if a family learns their newborn child is deaf, 
they can begin learning sign language through videos in the 
DCMP collection. They can also learn about other language op-
tions and educational choices for their child. As the child grows, 
there are ASL storytelling videos they can watch. Then when the 
child enters school, there will be videos for use in the classroom.

Teachers and other professionals can use DCMP media in the 
classroom but also for professional development.  Series such 
as Physics Girl, hosted by MIT graduate Dianna Cowern, help 
teach high school students about physics through experiments, 
demonstrations and cool new discoveries. Teachers wanting to 
learn more about working with students who are deaf and stu-
dents who are blind will enjoy the FSDB Pineapple Professional 
Development series.  This series demonstrates teaching meth-
ods and instructional strategies for best practices in the class-
room. As long as a teacher has one qualifying student, they are 
eligible for a free account and can use DCMP materials in all sec-
tions of that class, even if there is only one qualifying student in 
one section.

DCMP has educational videos for early learners through high 
school and into transition. There are videos on all academic top-
ics: math, science, language arts, history and much more.  But 
there are also videos on topics such as building social skills, 
self-advocacy, resilience and others.  DCMP has videos on a 
broad range of topics to support a well-rounded education and 
healthy life habits.

The media in the DCMP collection is all high-quality educa-
tional content. These videos are commercially produced by com-
panies such as PBS Digital Studios, PBS Learning Media, History 
Channel, Sesame Studios, The Fred Rogers Company, Universal 
Kids, National Geographic, National Science Foundation and 
Scholastic, to name a few. Additionally, the videos are correlated 
with Common Core and state standards. Each video page shows 
a link to “Standards” along with production information. A per-
son who is logged into their account will see standards listed 
for their state, as the system automatically connects with that 
member’s information. The member can then view all standards 
the video matches and search for additional videos that meet 
those standards. It is easy to search for videos that teach a spe-
cific standard and to document which standards a video meets.

DCMP media can be accessed through almost any Inter-
net-enabled device: standard computer, laptop, tablet or smart-
phone. There is an iOS app, a Roku channel and an Apple TV 
channel. Most videos are also available on DVD because some 
DCMP users do not have reliable Internet service for streaming 
videos or they might prefer DVDs to play during long road trips. 
DVDs can be ordered at no charge, as DCMP pays postage for 
shipping and return. Those using an app or specialized device to 
access DCMP media should not forget to check out the website 
periodically.  It contains additional features and more than just 
the media library.

The DCMP website allows members to set browsing prefer-
ences so they can narrow their search for media. The grade lev-
el, accessibility feature, and runtime can be set as filters. DCMP 
has content in English and Spanish, both captioned and de-
scribed.  For example, a middle school teacher with a student 
who is blind can set browse preferences of grade levels to 4-6 
and accessibility to English description. This will filter the search 
results and provide videos that will match specific needs.

DCMP uses player-based captions and description, which 
means the user has more flexibility and control over the viewing 
experience. When viewing captions, the text size, style and col-
or can be modified, as well as the background color. This allows 
customization for students who may be deaf and low vision, or 
a student who just prefers a specific style of captions. If a video 
is available in both English and Spanish, the user can choose to 
play the audio track in Spanish and show English captions. This 
is great for bilingual families or English language learner (ELL) 
students. Captions and description can be played simultaneous-
ly. This is helpful if a teacher happens to have a student who is 
deaf and a student who is blind in the same class, or a student 
with both hearing and vision loss.  Another customization fea-
ture is the playback speed. The playback speed can be slowed to 
allow students who are deaf more time to take in the visuals and 
the captions.  Actually, this feature can be beneficial to all stu-
dents, since some academic videos can be fast paced. Slowing it 
down can allow everyone more time to process the information.

DCMP videos also come with a transcript. On each video page, 
there is a button below the video for “transcript.” The system will 
default to the caption transcript; however, users can choose 
the description transcript, or both. This feature allows users to 
search through the video to find specific words and phrases. The 

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://dcmp.org/learn/captioningkey
https://dcmp.org/learn/descriptionkey
https://dcmp.org/series/664-physics-girl
https://dcmp.org/series/619-fsdb-pineapple-pd
https://dcmp.org/series/619-fsdb-pineapple-pd


38    	 www.closingthegap.com/membership  |  August / September, 2020

Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

user can then jump to that point in the video. Additionally, tran-
scripts can be downloaded. They can be provided to students to 
use as a study guide or to highlight for notes. They help teachers 
pre-teach vocabulary. They also provide accessibility to students 
who are deaf-blind. These students can be given an electronic 
copy of both the captions and description transcripts, and then 
use technology to access it or be given a copy in braille.

COMING SOON
Two more exciting features that will be launching soon are 

Clip Builder and Lesson Builder. Clip Builder will allow teachers 
to select a segment of a video and play only that segment or 
select segments from multiple videos and create a playlist. This 
will make it easy to play clips of the same topic from different 
sources so that students can be exposed to the topic multiple 
times in various ways. Lesson Builder will allow teachers to insert 
quiz questions in between video clips, permitting a student to 
watch a few minutes of a video, then answer questions before 
being allowed to move on. This interactive approach is designed 
to motivate students and enhance learning.

To increase student involvement, teachers/parents can set up 
student accounts. Typically, students are not allowed to have full 
access accounts because not all media is appropriate for all age 
levels. DCMP wants to ensure that sensitive topics are monitored 
by a teacher or other adult.  However, the adult member can 
create an account for their student(s). The teacher/parent sets 
up the account and then decides which videos the student will 
have access to. Access can be given by grade level and category 
or by individual video. For example, the adult can give access to 
content through Grade 6 in the categories of mathematics, lan-
guage arts and history. They can also choose individual videos 
the student can watch. In this way teachers can use the flipped 
classroom model, where the students watch a video at home 
and then discuss it in class. They can assign videos as additional 
content to support a lesson. They can also allow access to videos 
that can be used as a reward. For example, if students complete 
work early, they are allowed to watch a video of their choosing 
from their DCMP account.

DCMP has many videos that can be labeled edutain-
ment. These are videos that are entertaining for the students but 
have educational goals. Some popular titles in this category are: 
Bill Nye the Science Guy, Paw Patrol, Daniel Tiger’s Neighborhood, 
Dog Whisperer, Top Chef Junior, Peg + Cat and many more. These 
videos can be rewards for students, and they may never realize 
they are still learning.

In addition to content for students, DCMP also has content la-
beled Adults & Educators. This content is intended for the adults 
to learn more ways to help their students.  There are videos 
about specific disabilities and what parents and teachers need 
to know. There are videos about teaching strategies. There are 
videos on encouraging self-advocacy, promoting good mental 
health and strategies for preventing bullying. There are also op-

portunities for teachers and professionals to earn continuing ed-
ucation units (CEU). DCMP offers three formats for professionals 
to earn CEUs: modules, workshops, and QuickClasses. Modules 
and workshops are shorter, self-paced trainings.  QuickClasses 
are three-week, facilitated, asynchronous, online courses.  All 
who successfully complete a training will receive a certificate 
for their records. Additionally, the trainings are pre-approved for 
credit with ACVREP (Academy for Certification of Vision Rehabil-
itation & Education Professionals) and RID (Registry of Interpret-
ers for the Deaf ).

For those working with older students, DCMP offers a mul-
titude of transition-related resources. There are videos that ex-
plore various career options as well as videos for learning how 
to write a résumé and go on a job interview. There are also on-
line modules which provide more in-depth information and in-
teraction: Getting a Job! for Students Who Are Blind and Visually 
Impaired, Getting a Job! for Students Who Are Deaf and Hard of 
Hearing, and Map It: What Comes Next?.

DCMP provides services designed to support and improve 
the academic achievement of students who are blind, visually 
impaired, deaf, hard of hearing, or deaf-blind. The ultimate goal 
of the DCMP is for accessible media to be an integral tool in the 
teaching and learning process for all stakeholders in the edu-
cational community, including students, educators and other 
school personnel, parents, service providers, businesses, and 
agencies.

We often think the goal of captions and descriptions is to pro-
vide equal access for individuals with disabilities. However, ac-
cessible features benefit everyone and support the goal of Uni-
versal Design.  Making media accessible increases the learning 
potential for all students. Poor-quality captions and descriptions 
benefit no one. To quickly and easily find accessible, educational 
media, look no further than The Described and Captioned Media 
Program.
Reader Pen:  
Opening Doors for Individuals with Literacy Difficulties

FERNANDA BIANCONI is a Learning & Adaptive Technology Facilitator and Faculty Member for the 
Community Integration through Co-Operative Education (CICE) Program at Georgian College in Barrie, Ontario, 
Canada. In her role, Fernanda supports students with diverse learning challenges who require academic 
accommodations and modifications in order to be successful in their post-secondary studies. More specifically, 
she encourages her students to utilize their adaptive technology in order to maximize their overall achievement.

Instruction, Literacy & Inclusion

Students in the Community Integration through Co-Opera-
tive Education (CICE) Program at Georgian College in Barrie, On-
tario, Canada have been utilizing the Reader Pen as a tool to ac-
cess the curriculum and materials in the workplace and in their 
day-to-day lives. The CICE Program is designed specifically for 
adult learners with diverse learning challenges who require ac-
ademic accommodations and modifications in order to be suc-
cessful in accessing the curriculum. It is truly an access program 
which is opening doors for students who wouldn’t typically be 
able to consider a college education. Students work towards 
earning an Ontario College Certificate focusing on essential 
employability skills in order to find meaningful entry level work. 
CICE students have an opportunity to enhance their vocational 

skills through field-placements. Students are accompanied to 
integrated class by Learning Facilitators who modify integrated 
courses to students’ specific strengths and abilities, and provide 
accommodations, tutor and support sessions to ensure the work 
is challenging yet achievable. 

Despite living in a digital world, print based text is every-
where. Paper has always been inherently inaccessible for many 
students. Although traditional text-to-speech programs have 
allowed students to access the curriculum through the use of a 
personal computer, paper continues to persist as a reality in the 
world of communication. The Reader Pen, a pocket-sized device 
that reads text aloud, has opened up a new world for students 
in post-secondary who live with dyslexia and other literacy chal-
lenges. 

Dyslexia Canada reports that “15-20% of the population has a 
language-based learning disability”. 

A plain language definition from the Yale Centre for Dyslexia 
and Creativity:

“Dyslexia is defined as an unexpected difficulty in learning to 
read. Dyslexia takes away an individual’s ability to read quick-
ly and automatically, and to retrieve spoken words easily, but it 
does not dampen their creativity and ingenuity.”

According to the International Dyslexia Association, “up to 
15-20% of the population as a whole may have symptoms of 

Summary: Paper has always been inherently inaccessible. Although traditional text-to-speech programs have allowed stu-
dents to access the curriculum through the use of a personal computer, paper continues to persist as a reality in the world of 
communication. This article will discuss how the Reader Pen, a pocket-sized device that reads text aloud, has opened a new 
world for students in post-secondary with dyslexia and other literacy difficulties.
dyslexia, including slow or inaccurate reading, weak spelling 
and poor writing”. 

For many of our students, reading from traditional textbooks 
can be exhausting. Frustration with the physical act of reading 
often deters students from enjoying literature. 

G.E., a student in the CICE program describes the device as a 
“game changer”. “As a mature student, and someone with a read-
ing disability, I worried about going back to school at 39, with kids 
of my own at home. School was always a challenge for me growing 
up and college was out of the question. When I learned about the 
CICE Program, I thought this might be my chance. When I started 
at Georgian College, I learned about all kinds of technology to help 
me with my learning. The Reader Pen was by far the game changer 
for me. Not only does it help me with reading at school, but I use it 
at work and at home. For example, I love to cook. The Reader Pen 
lets me be able to read recipes in the kitchen without having to ask 
for help. If I get stuck on a word, I just scan it and then carry on with 
what I’m doing. The biggest thing for me though is that now I can 
help my kids with their homework. You have no idea how hard it is 
for a father to not be able to read a book to your kids. I used to get 
so frustrated and felt like such a failure, but now if I get to a word I 
don’t know, I just scan it with my Reader Pen. It helps my kids too be-
cause sometimes they’ll ask to use it. So, like I said, it’s been a game 
changer for me”. 

From day-to-day classroom work to test taking, the Reader 
Pen has transformed the way CICE students with dyslexia and 
other literacy difficulties learn. For Learning Facilitators, the de-
vice has changed the way traditional classroom and test taking 
support is provided. Students are far more independent in their 
learning when using the Reader Pen. Where once they would 
rely on their Learning Facilitator to provide a digital copy of 

text, they now are able to be in control of their own education. 
The dictionary feature enhances and encourages students to 
independently look up the meaning of words increasing their 
knowledge of new concepts and ideas. In test taking situations, 
the Reader Pen has eliminated the need for human readers or 
traditional text-to-speech programs on computers. 

Rebecca Dewar, Field Placement Officer in the CICE Program 
explains that, “often times students hesitate with using their adap-
tive technology in the workplace. There are fears around what the 
employer or coworkers might think. With the Reader Pen, students 
see it as a tool to get the job done. It’s amazing to see how it has 
changed their mindset”.  

Not only have CICE faculty seen an increase in comprehension 
and test scores, they have also reported that the device has had 
a positive impact on students’ confidence and independence. 
The Reader Pen eliminates the anxiety and fear many students 
have around reading. The emotional benefits of this device have 
further reaching impact as students receive increased choice in 
what material they read, when they read it and the privacy it af-
fords.

CICE Alumni, E.G. explains that “the Reader Pen has helped me 
both in and outside of school. I loved using the Reader Pen in class, 
and no one knew what it is because it looks just like a highlighter. 
It doesn’t look like a foreign device and I never felt like it made me 
stand out. I used the Reader Pen at my field placement to help me 
independently read words that were on paper without having to 
ask someone for help. I take my Reader Pen everywhere with me. I 
even took it on my family vacation and used it to help me read the 
itinerary, menu and other things. The Reader Pen has changed my 
life!” 

CICE Student using the Reader Pen to read from a textbook.

CICE Student using the Reader Pen to independently read 
printed text.
The Reader Pen by Scanning Pens has a simple premise. Scan 
a line of printed text, and it will read the text aloud for you.

There are five main features of the device:

1.	 Text Reading – Using optical character recognition (OCR) 
technology, the device will read most fonts size 6.5-22 
point. As the individual scans a word, paragraph or full 
pages of text, words will appear on the OLED display. The 
Reader Pens features high quality naturally speaking En-
glish (American, Australian, British, Irish, Scottish or Indi-
an accents), Spanish (regular or Latin accents) and French 
voices. 

2.	 Dictionary – Unsure of a word? The Reader Pen contains 
high quality electronic dictionaries. Individuals simply 
capture the word(s) with the device and use the dictio-
nary to look up the meaning of that word. The device will 
remember the words that users have looked up and keep 
a history available for them to refer to. It comes preload-
ed with the Collins English Dictionary or Oxford French & 
Spanish Dictionaries. 

3.	 Voice memos – The Reader Pen has a built-in microphone 

to record simple reminders about a reading in .mp3 or 
.wav format. The audio files are saved in the device so they 
can be retrieved and listened to any time. Students often 
use this feature to make notes of their readings and then 
transcribe the audio file using Dragon NaturallySpeaking 
on their personal computer.

4.	 Scanning to File – The device has 8Gb of storage which 
allows students to scan text to file. This feature enables 
students to instantly capture and save the text onto the 
device so they can transfer it to their personal computer 
(Mac, PC, Linux & Chromebook) in a .txt file.

5.	 Character Scanning – This feature allows students to 
scan text directly to the cursor on their computer. As they 
scan a word or line of text, it will instantly appear on the 
screen.

“I really don’t like when I have to get a Learning Facilitator or 
someone to read to me. I want to be able to do it on my own. A lot 
of the time I’ll just say that I don’t need help and can do it by my-
self when really, I can’t. That just makes me get frustrated. With my 
Reader Pen, I can scan whatever it is and read by myself. If I don’t 
know what a word means, I just look it up by myself. Like, I can actu-
ally do my work alone!” ~  M.S. CICE Student

As much as the Reader Pen has many positive characteristics, 
I have become aware through utilization of the device that there 
are both benefits and drawbacks. 

BENEFITS: 
•	 Empowers students with dyslexia or other literacy difficul-

ties
•	 Students are more engaged in their learning as they are no 

external distractions 
•	 Eliminates the need for a human reader or digital copies
•	 Builds comprehension and enriches writing
•	 A professional “tool” as it eliminates the preconceived no-

tion that someone who is using their computer or smart 
phone is not doing anything constructive

•	 Voice recorder allows students to record specific parts of 
a professor’s lesson or create voice memos of key points 
which can later be transcribed

•	 Portable device that works anywhere, anytime, in any 
lighting condition

•	 Scans text in English, French and Spanish
•	 built-in dictionaries allow students to look up any word 

they do not understand
•	 Customizable for left or right-handed users
•	 Compatible with Mac, PC, Linux & Chromebook devices

DRAWBACKS:
•	 Students need to have good dexterity in order to use the 

device effectively 
Fernanda Bianconi at the ATIA 2019 Conference in Orlando, 
FL.
•	 Unable to read fonts smaller than 6.5 point or larger than 
22 point

•	 Font style, size and color cannot be customized to the user
•	 Only reads typed text
•	 Storage is limited to 1Gb
•	 Students must be patient and intentional when scanning

TIPS FOR USING THE READER PEN:

1.	 It is important to remember to hold the pen at a 75º an-
gle for accurate scanning

2.	 When scanning text, hold the OK button to enlarge a 
specific word

3.	 Struggling with understanding the mean of definition? 
Switch to the Oxford Primary Definition. 

4.	 Charge your Reader Pen each night to ensure it is ready 
to use the next day

In conclusion, the Reader Pen is an essential tool for students 
in the CICE Program at Georgian College. Students are able to 
keep their self-esteem intact as they can use the device to read 
information from a written page in a private manner. As well stu-
dents can determine definitions of words, record voice memos 
or parts of lessons, and scans text in multiple languages. It is 

discreet and portable which makes it easy for students to carry 
anywhere they go. The device is a valuable tool that students 
can use as they transition from school, to the workplace, to life in 
general. The benefits can continue to be optimized in very prac-
tical ways with little effort and make such a positive difference in 
the lives of those who use it. The Reader Pen has revolutionized 
learning for many students at Georgian College. 
Augmentative and Alternative Communication 
(AAC) Software Application  

www.app2speak.com

Wonderful app!

My husband is losing his speech and 
this app is allowing him to continue to 
communicate. It is easy to use; very 
user friendly, especially for those of us 
that are technologically-challenged. 
There are so many great features. 
We love the fact that you can
personalize your communication. 
There is no limit to the amount of words 
and phrases you can add. 
 

 - Kathy, Pleasanton, CAClick to Try Our Free Demo!

“

”
Finding Your Voice
During Remote Learning

MELISSA STARK is a special education and Ed Tech Model teacher at P94M in New York City’s Department 
of Education, which is part of District 75. District 75 serves students with significant disabilities. She is a Micro-
soft Innovative Educator Expert, as well an Ambassador for Book Creator, Tobii Dynavox, Kahoot! and FlipGrid 
Student Voice. She is also an Apple Teacher. Melissa has presented at ISTE, EdxEdNYC and New York City’s 
Department of Education Technology Summits focusing on making curriculum more accessible to all. She has 
also supported staff members on using communication supports in the classroom.

accessibility & UDL

One night recently, my husband and I were having dinner. As 
we usually do, we were discussing our day. Tonight, however, we 
got on the topic of remote learning. My husband and I pondered 
how our lives might be different if we grew up in the age of dis-
tant learning. How would your life be different if you grew up in 
the age of online/ remote learning? 

EVERY STUDENT DESERVES A VOICE
For the last two years, making sure that every student has a 

voice has been my crusade. I have shared my words and my vision 
with anyone who would listen. Today's technology tools can give 
a voice for all learners to communicate in the school environment. 
Regardless of student ability, all students should have the tools 
needed to successfully get their point across, get their wants and 
needs met and feel comfortable sharing their experiences in the 
school and now remote setting. Voice and choice are rights that 
should be afforded to every individual, regardless of disability, 
ethnicity, culture, gender and age. 

In 2016, Brady et al. shared the "Communication Bill of Rights," a 
National Joint Committee for the Communication Needs of Persons 
With Severe Disabilities (NJC). The article titled "Communication ser-
vices and supports for individuals with severe disabilities: Guidance 
for assessment and intervention" featured in American Journal on 
Intellectual and Developmental Disabilities shared 15 fundamental 
tenets that all people with disabilities should have. During remote 
learning, we have learned that these tenets have never been more 
needed. We have also learned that by using technology, individuals 
with disabilities have access to the tools to share their voice. 

https://www.closingthegap.com
THE COMMUNICATION BILL OF RIGHTS 
According to Brady et al., "All people with a disability of any 

extent or severity have a basic right to affect, through commu-
nication, the conditions of their existence. Beyond this general 
right, several specific communication rights should be ensured 
in all daily interactions and interventions involving persons who 
have severe disabilities." Remote learning has put some of the 
tenets to the test.  For individuals with disabilities and the staff 
and families who support them, our goal is to keep intact the 
following principals with the support of technology: 

THE RIGHT TO INTERACT SOCIALLY, MAINTAIN SOCIAL CLOSENESS 
AND BUILD RELATIONSHIPS. 

All individuals with disabilities have the right to retain the cir-
cle of friends and supports in their life.  They have the right to 
build upon those close-knit relationships and have them grow.  
Also, the information should be shared on why people that they 
typically see each day are now not part of their daily routine. 

THE RIGHT TO REQUEST DESIRED OBJECTS, ACTIONS, EVENTS, 
AND PEOPLE

All individuals with disabilities have the right to request the 
items they want and need.  They should be allowed to ask for 
people they want to see activities that are important to them, 
and objects that are fun for them to do. 

THE RIGHT TO REFUSE OR REJECT UNDESIRED OBJECTS, ACTIONS, 
EVENTS OR CHOICES.

All individuals with disabilities have the right not to want to 
complete an activity or go somewhere.  They should œafforded 
the same rights as their peers who are allowed to make the same 
refusals. 

THE RIGHT TO EXPRESS PERSONAL PREFERENCES AND FEELINGS
All individuals with disabilities are allowed to have their per-

sonal ideas and thoughts.  As teachers and support staff, we 
cannot assume we know how a student feels about an activity, 
person or object, and must give an individual with a disability 
the right to express their feelings. 

THE RIGHT TO MAKE CHOICES FROM MEANINGFUL ALTERNATIVES
All individuals with disabilities are allowed to substitute ap-

propriate items.  During remote learning, we need to make sure 
we are giving all individuals the ability to choose options when 
available.  If the cheese sandwich requested is no longer an op-
tion, the individual should be able to choose what they would 
like to eat.

THE RIGHT TO MAKE COMMENTS AND SHARE OPINIONS
All individuals should be able to share their ideas and thoughts.  

Not everyone is going to like the same things, and everyone is go-
ing to have a different take on activities, jokes and conversations. 

THE RIGHT TO ASK FOR AND GIVE INFORMATION, INCLUDING 
INFORMATION ABOUT CHANGES IN ROUTINE AND ENVIRONMENT

All individuals should know (to the best of everyone's ability) 
when life is going to change directions. Distance learning has 
shown us that while sometimes we cannot know when every 
change is being made, we can share what we do know is hap-
pening, and we also can share changes that we did not were 
about to go on during and after the fact. 

THE RIGHT TO BE INFORMED ABOUT PEOPLE AND EVENTS IN 
ONE'S LIFE

All individuals with disabilities deserve to know what is hap-
pening to the people in their lives.  They deserve to know that 
someone that has been by their side for years is no longer there 
or that they will not be able to see a friend until they are back at 
school.  Being informed is vital to build strong bonds and keep 
trust. 

THE RIGHT TO ACCESS INTERVENTIONS AND SUPPORTS THAT 
IMPROVE COMMUNICATION

All individuals with disabilities have the right to have any 
support (from low-tech to high-tech) that will help them com-
municate.  The right to access interventions and supports may 
also include ways to help position themselves.  If certain activi-
ties or items cannot be shared, then individuals deserve to have 
"meaningful alternatives" to help them be able to communicate. 

The right to have communication acts acknowledged and re-
sponded to even when the desired outcome cannot be realized.

All individuals with disabilities have the right to be acknowl-
edged by a communicative partner, even if that want cannot be 
granted.  Everyone has a voice and should be shown that they 
are heard. 

THE RIGHT TO HAVE ACCESS TO FUNCTIONING AUGMENTATIVE 
AND ALTERNATIVE COMMUNICATION (AAC) AND OTHER AT 
(ASSISTIVE TECHNOLOGY) SERVICES AND DEVICES AT ALL TIMES

All individuals with disabilities have the right to have their de-
vice working. Back-up methods should be developed, or plans 
should be put in place to support our AAC and AT users. This 
will also help plan for those who support our individuals with 
disabilities. 

THE RIGHT TO ACCESS ENVIRONMENTAL CONTEXTS, 
INTERACTIONS, AND OPPORTUNITIES THAT PROMOTE 
PARTICIPATION AS FULL COMMUNICATION PARTNERS WITH 
OTHER PEOPLE, INCLUDING PEERS

During remote learning, all individuals with disabilities should 
be able to have communicative partners, especially peers, that 
can help them continue to focus on dialogue and social commu-
nication about the world around them. 
THE RIGHT TO BE TREATED WITH DIGNITY AND ADDRESSED WITH 
RESPECT AND COURTESY

All individuals with disabilities deserve to be treated with re-
spect.  No one should ever be talked about in front of them. We 
should always assume competence. 

THE RIGHT TO BE ADDRESSED DIRECTLY AND NOT SPOKEN OR 
TALKED ABOUT IN THE THIRD PERSON WHILE PRESENT

During remote learning, assuming competence is essential.  
We must make sure we realize how much individuals with dis-
abilities can do and never try to invoke self-fulling prophecies.  

THE RIGHT TO HAVE CLEAR, MEANINGFUL, AND CULTURALLY AND 
LINGUISTICALLY APPROPRIATE COMMUNICATIONS

All individuals should be celebrated for who they are and 
learn about their culture and ethnicity. 

BUILDING YOUR TOOL BOX
During this time of remote learning, one thing we have 

learned is that we each need to build our own "toolbox." We 
need to find tools that will be the most essential to us and the 
individuals we work with to find their voice and be able to make 
the choices in their education that they need.

Flipgrid: Flipgrid allows you to share, comment, discuss top-
ics using video and augmented reality (AR). It is a video discus-
sion platform that is free for use continuously. Flipgrid has activ-
ities in their disco library that have been premade by teachers 
for teachers. Flipgrid allows everyone to have a voice. Since you 
can make a video anytime and anywhere, you can choose where 
you are most comfortable to share what you want to say. Flip-
grid is also great when working out Social-Emotional Problems. 
It helps individuals share their feelings in a safe environment 
and let their peers comment back to resolve the issue at hand. 
Flipgrid also has immersive reader and translation features in it 
to support a multitude of learners. 

Buncee: Buncee is a web-based tool that allows developing 
multi-media based learning.  In Buncee, you can use immersive 
reader and translation.  Individuals can build rooms and activi-
ties that are similar to their learning spaces to make them feel 
more at home. 

Kahoot!: Kahoot! is a game-based learning app that allows 
you to practice skills that you are working towards.  Kahoot! has 
several different question versions based on the level of cost.  
Kahoot! also allows you to increase the time a question to run 
to support individuals who need more time.  There is also the 
ability to embed prompts, such as pictures, to assist individuals 
who may need more help. 

 

Microsoft Programs: Microsoft overs a variety of programs 
that can be used with individuals with disabilities. Microsoft Ex-
cel, Microsoft PowerPoint, Microsoft OneDrive, Microsoft OneN-
ote, Microsoft Teams, Microsoft Translator and Microsoft White-
board have supports built into them.

Microsoft also offers Immersive Reader, Office Lens, Dictation, 
Word Prediction, Translator and Live captions.

Google Programs: Google has developed many programs 
that can help individuals with disabilities stay organized, fo-
cused and continue to complete their work during Remote 
Learning. Products such as Google Chrome, Google Classroom, 
Google Docs, Google Drive, Google Jamboard, Google Mail 
(Gmail), Google Meet, Google Sheets, Google Slides and Goo-
gle Translate. Google Meet has been a great way for people to 
remain in contact with one another during remote learning to 
keep friendships and the emotional bond. 

Apple Programs: Apple offers an "Everybody Can Create" 
program that reviews video, music, drawing and photography 
to help students learn how to create projects of their own.  Ap-
ple also offers magnifying, auditory and other visual tools to 
support individuals with disabilities. 

Boardmaker Online: Boardmaker Online provides curric-
ulum as well as interactive activities and visuals for individuals 
to use.  Progress monitoring data can be taken in the program 
based on the level that is bought. Activities can include devel-
oping books, making layouts for static communication devices, 
sequencing activities, matching, questioning, plus more.  Board-
maker Online has recently introduced more pictures that use 
slang terms for individuals who want to use the same words 
their peers are using. 

Book Creator: Book Creator allows anyone to be an author. 
You can develop standard-sized books or comic books.  Indi-
viduals can record their voices and use the read to me feature 
to have the book read to them.  Questions can be embedded 
in the books to help develop reading comprehension. VIdeos, 
calculators, Google Maps, FlipGrid, websites, Explain Everything, 
Adobe Voice, Green Screen by Doink, Popplet sand many more 
apps can be integrated into this program.  Book Creator also has 
a tool that allows an individual to draw, and the program will try 
to identify what the drawing is to give it a sharper look.  

Wakelet: Wakelet helps you organize materials in one place.  
For our individuals who need support with executive function-
ing, Wakelet can be a potent tool in helping them to find and 
sort content.  Wakelet can also be combined with many addi-
tional programs. It also has immersive reader, and translation 
features built-in. 
Thinglink: Thinglink allows you to create unique interactive 
experiences for students.  It allows a document to come to life. 
Free accounts include: interactive image editing, publish unlim-
ited images, publish unlimited videos, virtual tour creation and 
1,000 views per year.  Thinglink has opened new doors for indi-
viduals with disabilities during remote learning.  It has allowed 
participants the chance to engage in virtual field trips, tour plac-
es they will be going to, or usually see, as well as be able to use 
video modeling to learn how to use their AAC and AT devices. 

NearPod: Nearpod allows you to assign and develop stu-
dent-paced or live lessons. It also allows you to assess students 
for progress monitoring.  Several features enable each individual 
to share their own personality and how they learn best. These 
features include draw-it, student Notes, fill-in-the-blanks, polls 
and race to the top. NearPod is a fun and engaging platform 
that also encompasses virtual reality for students to get to be 
able to experience different activities during lessons. Nearpod 
has immersive reader and translation to support a multitude of 
learners. 

Mood Meter/ Ruler Program: The Mood Meter/ Ruler Pro-
gram helps individuals with disabilities to share their emotions 
on how they are feeling.  The Mood Meter is essential not only 
for the individual but for the people working with the individu-
al as remote learning can be difficult, and we need to work on 
learning to share our emotions positively. 

Writing Software: Clicker Software, SnapType, and Widgit 
Software have all have been programs that have helped support 
individuals with disabilities.  These programs can provide word 
banks, the ability to type directly onto a worksheet, as well as 
the ability to use pictures paired with words when writing.  AT 
writing programs will allow individuals to fill in writing webs, 
sentence starters, as well as help to organize thoughts and ideas. 

Communication Applications: Proloquo2Go, TouchChat, 
Lamp Words for Life, Snap Plus Core, and Podd are all examples 
of communication apps that are used to support individuals 
with disabilities when communicating. Various vendors provide 
these programs at different costs.  One of the tenets of the Com-
munications Bill of Rights is that all students should have their 
communication system.  Individuals should always have a back-
up plan just in case the device encounters problems. 

Kami: Kami is a digital platform that allows you to annotate 
files. This program is especially helpful during remote learning 
for individuals who need extra support when writing or using 
math equations. 

Procreate, Microsoft 3D Paint and Art Programs: Art pro-

grams are a great way to allow individuals to share their creative 
talents.  Individuals can choose colors, brushes and develop 
scenes that share what their feelings, thoughts and creative av-
enues are.  Art programs are great at allowing individuals to ex-
press themselves in ways people have never thought they could. 

Garage Band and Music Program: When you look through 
someone's playlist, you see what their interests are.  Individuals 
with disabilities should be given the same rights.  Individuals 
should be given the right to develop and choose music that will 
go along with a project that they are developing on a theme or 
use instruments to make the music. 

AAC Language Lab: AAC Language provides free and paid-
for resources Include.  These include manual Communication 
Boards, sample ideas for parents and teachers as well as ideas 
aligned to a specific curriculum.  AAC Language Lab has been 
a support for many individuals with disabilities in this time of 
remote learning as they can provide alternatives when AAC de-
vices are not available, and back-ups are needed. Families need 
to learn how to use an instrument quickly. 

PROBLEMS AND TRYING TO FIND SOLUTIONS 
One of the most significant lightbulb moments of this time is 

that we are learning new ways each day make sure that the indi-
viduals we are working with have a voice.  With the digital divide 
present, we are becoming innovators in developing content that 
helps people we support to become more independent and 
able to share their ideas, thoughts and dreams. The only way to 
continue to forge this path is as a community working together.  

As I am finishing writing this article, I go back to my initial con-
versation with my husband.  How would our lives be different if 
we had lived in the age of remote learning?  How would some of 
my student's lives be different? To help support our community 
and share knowledge, I am asking you to share some stories, ad-
vice, ideas on our Flipgrid https://flipgrid.com/starkvoice.

BIBLIOGRAPHY:
Brady, N. C., Bruce, S., Goldman, A., Erickson, K., Mineo, B., 

Ogletree, B. T., Paul, D., Romski, M., Sevcik, R., Siegel, E., Schoo-
nover, J., Snell, M., Sylvester, L., & Wilkinson, K. (2016). Commu-
nication services and supports for individuals with severe dis-
abilities: Guidance for assessment and intervention. American 
Journal on Intellectual and Developmental Disabilities, 121 (2), 
121–138.
product spotlight
SENSORY GURU – ENABLE BY DESIGN

•	 Interaction Design – They can help you create interaction 
concepts to enhance user engagement

•	 Communication / AAC – They provide a range of concepts 
and products to help people communicate

•	 Assistive Technology – From eye gaze to switching, gesture 
control to speech, they can help meet your AT needs

•	 Environment Design – Optimising spaces for sensory needs 
is a core aspect of their design thinking

•	 Training – They provide training on multi-sensory and 
communication technology

•	 Research & Development – They innovate accessible prod-
ucts, experiences and approaches

•	 Software Development – Bespoke software development 
services for assistive and sensory apps

•	 Content Design – Need a game or interactive experience for 
an event or project, they can help!s.

LEARN MORE

NUEYES INTRODUCES NUCALL A HIPPA COMPLIANT 
TELEMEDICINE SOFTWARE PLATFORM

HEADWORN ELECTRONIC MAGNIFIER FOR LOW VI-
SION THAT IS EVENLY BALANCED AND COMFORTABLE
TO WEAR

Unlike other products that are simply a VR headset smart-
phone holder, the e2 was designed from the ground up to be 
evenly balanced on your face for maximum comfort. Because 
the e2 is a self-contained device, it eliminates the added 
weight and heat of a smartphone that is simply inside a VR 
holder. We are the only all-in-one device designed to help the 
visually impaired with maximum comfort allowing it to be 
worn for extended periods of time.

3K DISPLAY AND AN HD CAMERA
The NuEyes e2 delivers unparalleled clarity with a 3K 

display (1440 x 1600 screen resolution at 90hz refresh rate), 
101-degree field of view, HD camera with auto focus and 
QUALCOMM 835 snapdragon processor.

HOW DOES THE NUEYES E2 WORK?
The NuEyes e2 was designed to be a device that not only 

helps the visually impaired but is extremely easy to use. The 
only thing you need to do is press the power button and put 
the device on your head.

Because of its 3K LCD screens you will immediately notice 
how clear the world becomes. The NuEyes e2 is so simple to 
use that you control the device with just three buttons. Button 
one lets you select from a variable magnification depending 
if you want to read, watch TV, or look at a loved one’s face. 
Depending on your eye condition you use the second button 
to choose from three different contrast settings. The third and 
final button is for OCR/text to speech. If your eyes get tired 
LEARN MORE

Uncle Goose – American Sign Language and 
Braille Blocks

Uncle Goose American Sign Language Blocks An educa-
tional toy for those who want to use American Sign Language 
to communicate. Touch the two debossed sides on every block 
of this 28 block set. Use your fingertips to trace the clean, Euro-
pean-style font that accompanies every letter. Feel the atten-
tion to detail in every hand crafted cube. This set features our 
Classic Uncle Goose color palette.

Uncle Goose strategically devoted one sign language 
symbol to each block. Practice ASL fingerspelling. One 
debossed side is paired with its font equivalent. They chose a 
font without serifs to enhance tactile clarity.
•	 28 – 1.75 inch cubes
•	 Made using sustainable Midwestern basswood
•	 Printed with non-toxic, mouth safe inks
•	 100% made in the USA
•	 Ages 2+

.

Uncle Goose Braille Blocks An educational toy for those 
who want to learn to use Braille to communicate. Use your 
fingertips to trace the clean, European-style font that accom-
panies every Braille letter. Feel the attention to detail in every 
hand-crafted cube. This set features the Uncle Goose Classic 
ABC color palette.

Uncle Goose strategically devoted one letter to each block. 
This means you’ll discover the same Braille letter debossed on 
two sides of every block. One debossed side is paired with its 
font equivalent. They chose a font without serifs to enhance 
tactile clarity. The other embossed side is Braille only. These 
blocks are a pleasure to touch.
•	 28 – 1.75 inch cubes
•	 Made using sustainable Midwestern basswood
•	 Printed with non-toxic, mouth safe inks
•	 100% made in the USA
•	 Ages 2+

LEARN MORE

Meet NeuroNode: The Most Flexible AAC 
Solution

Whether you’re a caregiver, clinician, or family member of 
an individual with complex communication needs, they’ve 
listened to your struggles and brought you a new solution! The 
NeuroNode Trilogy is the latest product from Control Bionics 
for those living with paralysis and loss of speech. Among its 
many benefits, the NeuroNode Trilogy:

• Provides multiple access methods for flexible use 
depending on the users day-to-day or minute-to-minute needs

• Increases communication output up to 133% through 
combined access methods

• Significantly decreases user fatigue making communica-
tion accessible all day and night

• Can be funded through Medicare, Medicaid, and Private 
Insurance.

LEARN MORE

from reading or you experience eye strain, let the OCR or 
Optical Character Recognition read the text to you!
Talk To Me Technologies – Communication 
Boards for parks, playgrounds, schools and 
more!

•	 TTMT Core + Fringe Communication boards were designed 
with inclusion in mind, providing easy, convenient access 
to the most common words used to communicate across 
multiple settings.

•	 Created by our team of Speech-Language Pathologists and 
Vocabulary Design Specialists with 50+ years of combined 
experience working with AAC.

•	 Logically categorized by their parts of speech, TTMT Core 
+ Fringe Communication Boards inspire confidence while 
building skills to engage in conversation and enhance 
literacy.

POST MOUNT COMMUNICATION BOARD

What’s Included?
•	 Aluminum board with a corrugated plastic core for stability 

and strength.
•	 Available sizes: Small (50"x13"), Medium (70"x19"), and Large 

(90"x24").
•	 Choice of single- or double-sided.
•	 Exclusive images from the TTMT Spark™ Symbol Library.
•	 Your choice of one of 3 board options: Playground, Gym or 

School.
•	 Customize up to 10 words/symbols of your choice for an 

additional price. (Add your own toys, equipment, etc. see link 
below for more details!)

LEARN MORE

 LusioMATE – World’s First Wearable Gaming 
Controller

The problem for almost anyone doing a program of physical 
therapy is that it can get boring and hard to maintain focus on 
prescribed goals. How many times have you been given a phys-
ical therapy program you didn’t do properly?

Their Occupational and Physiotherapists told them they 
would love a simple tech solution to monitor, motivate and 
engage clients in order to drive compliance and maximise the 
likelihood of therapy goals being met.

THE RESULT! The world’s first wearable gaming controller, attachable 
to any part of the body, LusioMATE.  LusioMATE connects, via bluetooth, 
to their LusioHub App which is downloadable to all mobile devices and 
smart TVs.  In the LusioHUB App players can access an ever growing 
number of fun games created to entertain and motivate them through 
there physical therapy programs.

LEARN MORE
Book Creator – Unleash Student Creativity

TBook Creator is a simple tool for creating awesome digital 
books. Create your own teaching resources or have your 
students take the reins.

Combine text, images, audio and video to create:

•	 Interactive stories
•	 Digital portfolios
•	 Research journals
•	 Poetry books
•	 Science reports
•	 Instruction manuals
•	 About me’ books
•	 Comic adventures

LEARN MORE

Pictello – Visual stories that speak for 
themselves

VISUAL STORIES THAT SPEAK FOR THEMSELVES
Create and share visual social stories and schedules with this 

app for iOS. Adding your own pictures, videos and recordings 
to stories you create makes it easier to share information while 
building literacy skills, as well as confidence in storytelling.

SHARE YOUR WORLD
Social stories, schedules and recounting what you did during 

the holiday can be much more powerful and fun with visuals 
and a voiceover. Pictello makes it easy to create a story step by 
step. It also makes them much more effective by letting you add 
realistic details like photos, videos, and audio recordings. The 
Text to Speech voices included in the app are also helpful if you 
want to use voiceover.

This app is used by people with autism, cerebral palsy, Down 
syndrome, selective mutism, and other diagnoses.

LEARN MORE
